Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 16-04-2018 20:42:46

Guy19550
Membre
Inscription : 10-08-2016

[Cloturé] Mises à jour de Jessie - plus de peur que de mal

*** Edition terminée en fonction des remarques du post 9 - il ne sera rien changé au message original mais il sera complété ***

Bonjour,

Je vais mettre plusieurs compte-tenus de fichier dans la même file car tous ont le même objectif. Sur pas mal de PC, je dois donner un "q" au clavier pour que les mises à jour se poursuive, pas tous mais assez bien. Je commence par les deux sticks USB que j'utilise sur la tour principale. Cette tour n'a pas de dualboot et le démarrage de debian XFCE se fait par le bios.

Stick 1 : DF
Tout se passe normalement, juste la première ligne qui indique quelque chose que je ne comprends pas, aucune intervention manuelle nécessaire, cela me semble parfait.

(synaptic:1045): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
Préconfiguration des paquets...
(Lecture de la base de données... 130385 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../perl_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Préparation du dépaquetage de .../libperl5.20_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de libperl5.20 (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Préparation du dépaquetage de .../perl-base_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl-base (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de perl-base (5.20.2-3+deb8u10) ...
(Lecture de la base de données... 130385 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../perl-modules_5.20.2-3+deb8u10_all.deb ...
Dépaquetage de perl-modules (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Préparation du dépaquetage de .../libssl1.0.0_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u7) ...
Préparation du dépaquetage de .../libpoppler46_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler46:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u3) ...
Préparation du dépaquetage de .../libpoppler-glib8_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u3) ...
Préparation du dépaquetage de .../libsnmp-base_5.7.2.1+dfsg-1+deb8u1_all.deb ...
Dépaquetage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../libsnmp30_5.7.2.1+dfsg-1+deb8u1+b1_i386.deb ...
Dépaquetage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../tzdata-java_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata-java (2018d-0+deb8u1) sur (2018c-0+deb8u1) ...
Préparation du dépaquetage de .../tzdata_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata (2018d-0+deb8u1) sur (2018c-0+deb8u1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de tzdata (2018d-0+deb8u1) ...

Current default time zone: 'Europe/Paris'
Local time is now:      Mon Apr 16 20:13:21 CEST 2018.
Universal Time is now:  Mon Apr 16 18:13:21 UTC 2018.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

(Lecture de la base de données... 130386 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../firefox-esr-l10n-fr_52.7.3esr-1~deb8u1_all.deb ...
Dépaquetage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) sur (52.7.2esr-1~deb8u1) ...
Préparation du dépaquetage de .../firefox-esr_52.7.3esr-1~deb8u1_i386.deb ...
Conservation de « détournement de /usr/bin/firefox en /usr/bin/firefox.real par firefox-esr »
Dépaquetage de firefox-esr (52.7.3esr-1~deb8u1) sur (52.7.2esr-1~deb8u1) ...
Préparation du dépaquetage de .../thunderbird-l10n-fr_1%3a52.7.0-1~deb8u1_all.deb ...
Dépaquetage de thunderbird-l10n-fr (1:52.7.0-1~deb8u1) sur (1:52.6.0-1~deb8u1) ...
Préparation du dépaquetage de .../lightning_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de lightning (1:52.7.0-1~deb8u1) sur (1:52.6.0-1~deb8u1) ...
Préparation du dépaquetage de .../thunderbird_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de thunderbird (1:52.7.0-1~deb8u1) sur (1:52.6.0-1~deb8u1) ...
Préparation du dépaquetage de .../icedove_1%3a52.7.0-1~deb8u1_all.deb ...
Dépaquetage de icedove (1:52.7.0-1~deb8u1) sur (1:52.6.0-1~deb8u1) ...
Préparation du dépaquetage de .../icedove-l10n-fr_1%3a52.7.0-1~deb8u1_all.deb ...
Dépaquetage de icedove-l10n-fr (1:52.7.0-1~deb8u1) sur (1:52.6.0-1~deb8u1) ...
Préparation du dépaquetage de .../openjdk-7-jre_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) sur (7u151-2.6.11-2~deb8u1) ...
Préparation du dépaquetage de .../openjdk-7-jre-headless_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) sur (7u151-2.6.11-2~deb8u1) ...
Préparation du dépaquetage de .../openssl_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de openssl (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u7) ...
Préparation du dépaquetage de .../poppler-utils_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de poppler-utils (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Paramétrage de perl-modules (5.20.2-3+deb8u10) ...
Paramétrage de perl (5.20.2-3+deb8u10) ...
Paramétrage de libperl5.20 (5.20.2-3+deb8u10) ...
Paramétrage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) ...
Paramétrage de libpoppler46:i386 (0.26.5-2+deb8u4) ...
Paramétrage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) ...
Paramétrage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) ...
Paramétrage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) ...
Paramétrage de tzdata-java (2018d-0+deb8u1) ...
Paramétrage de firefox-esr (52.7.3esr-1~deb8u1) ...
Paramétrage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) ...
Paramétrage de thunderbird (1:52.7.0-1~deb8u1) ...
Paramétrage de thunderbird-l10n-fr (1:52.7.0-1~deb8u1) ...
Paramétrage de lightning (1:52.7.0-1~deb8u1) ...
Paramétrage de icedove (1:52.7.0-1~deb8u1) ...
Paramétrage de icedove-l10n-fr (1:52.7.0-1~deb8u1) ...
Paramétrage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/java-7-openjdk/security/java.security ...
Paramétrage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) ...
Paramétrage de openssl (1.0.1t-1+deb8u8) ...
Paramétrage de poppler-utils (0.26.5-2+deb8u4) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...

 


bloc à supprimer si la commande n’affiche rien



Qu'es-ce que ça : (synaptic:1045): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed

J'ai décoché la case dans les dépôts pour les cahiers du débutant (souvent innaccessible).

*** tests complémentaires après, en fonction du message dupost 9 ***

Su + mot de passe + "apt-get install firmware-linux-nonfree" ne doit pas se faire ici je pense car je ne vois rien qui pourrait le suggérer selon le détail de la file.

"python-gtk2" est déjà installé. "python-glade2" est déjà instalé également et donc rien à faire non plus à ce niveau.

Pas le problème du "q" et donc rien à faire debconf.

"libgtk3-perl" n'est pas installé. Rien fait pour l'installer.

Bilan : Rien de modifié.

Dernière modification par Guy19550 (21-04-2018 05:39:20)

Hors ligne

#2 16-04-2018 21:08:53

Guy19550
Membre
Inscription : 10-08-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

Stick 2 DF passé à Debian selon les info antérieures de Handylinux. Pas de fichier à donner pour le moment car les misses à jour avaient été faites avant. Tout me semble normal. J'ai aussi décoché les cahiers du débutant pour les mêmes raisons.

Ce qui précède est pour la tour principale, c'est ce que j'utilise le plus avec Ubuntu sur disque dur externe (et de plus en plus rarement).

Viendra maintenant un seul message car pour tout le reste tout est assez similaire également, une intervention manuelle pour les mise à jour est requise très souvent. Faudra attendre pour la suite, car je ne sais pas encore quand je vais me trouver devant le cas.

Hors ligne

#3 17-04-2018 01:35:29

Guy19550
Membre
Inscription : 10-08-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

*** Edition terminée en fonction des remarques du post 9 - il ne sera rien changé au message original mais il sera complété ***

DF Jessie sur Amilo 2045 (je ne comptais pas le mettre car je n'ai pas le "q" à rentrer au clavier. Il y a cependant certains messages qui concernent Gnome que je ne m'explique pas.

(synaptic:1099): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 124441 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../base-files_8+deb8u10_i386.deb ...
Dépaquetage de base-files (8+deb8u10) sur (8+deb8u9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour install-info (5.2.0.dfsg.1-6) ...
Traitement des actions différées (« triggers ») pour cracklib-runtime (2.9.2-1) ...
Paramétrage de base-files (8+deb8u10) ...
Installation de la nouvelle version du fichier de configuration /etc/debian_version ...
(Lecture de la base de données... 124441 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ncurses-bin_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de ncurses-bin (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de ncurses-bin (5.9+20140913-1+deb8u2) ...
(Lecture de la base de données... 124440 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libperl5.20_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de libperl5.20 (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u8) ...
Préparation du dépaquetage de .../perl_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u8) ...
Préparation du dépaquetage de .../perl-base_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl-base (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u8) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de perl-base (5.20.2-3+deb8u10) ...
(Lecture de la base de données... 124440 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../perl-modules_5.20.2-3+deb8u10_all.deb ...
Dépaquetage de perl-modules (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u8) ...
Préparation du dépaquetage de .../libdb5.3_5.3.28-9+deb8u1_i386.deb ...
Dépaquetage de libdb5.3:i386 (5.3.28-9+deb8u1) sur (5.3.28-9) ...
Paramétrage de libdb5.3:i386 (5.3.28-9+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124440 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ncurses-base_5.9+20140913-1+deb8u2_all.deb ...
Dépaquetage de ncurses-base (5.9+20140913-1+deb8u2) sur (5.9+20140913-1) ...
Paramétrage de ncurses-base (5.9+20140913-1+deb8u2) ...
(Lecture de la base de données... 124440 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libtinfo5_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de libtinfo5:i386 (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Paramétrage de libtinfo5:i386 (5.9+20140913-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124439 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libncursesw5_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de libncursesw5:i386 (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Paramétrage de libncursesw5:i386 (5.9+20140913-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124439 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libncurses5_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de libncurses5:i386 (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Paramétrage de libncurses5:i386 (5.9+20140913-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124439 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libquadmath0_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libquadmath0:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../libgomp1_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgomp1:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../gcc-4.9-base_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de gcc-4.9-base:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Paramétrage de gcc-4.9-base:i386 (4.9.2-10+deb8u1) ...
(Lecture de la base de données... 124439 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libstdc++6_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libstdc++6:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Paramétrage de libstdc++6:i386 (4.9.2-10+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124439 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgfortran3_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgfortran3:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../cpp-4.9_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de cpp-4.9 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../libgcc1_1%3a4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgcc1:i386 (1:4.9.2-10+deb8u1) sur (1:4.9.2-10) ...
Paramétrage de libgcc1:i386 (1:4.9.2-10+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124439 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libssl1.0.0_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u6) ...
Préparation du dépaquetage de .../libgssapi-krb5-2_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libgssapi-krb5-2:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libkrb5-3_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libkrb5-3:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libkrb5support0_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libkrb5support0:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libk5crypto3_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libk5crypto3:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libxml2_2.9.1+dfsg1-5+deb8u6_i386.deb ...
Dépaquetage de libxml2:i386 (2.9.1+dfsg1-5+deb8u6) sur (2.9.1+dfsg1-5+deb8u4) ...
Préparation du dépaquetage de .../libcupsppdc1_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupsppdc1:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcupsmime1_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupsmime1:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcupsimage2_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupsimage2:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcupscgi1_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupscgi1:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-core-drivers_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-core-drivers (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-server-common_1.7.5-11+deb8u2_all.deb ...
Dépaquetage de cups-server-common (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libtiff5_4.0.3-12.3+deb8u5_i386.deb ...
Dépaquetage de libtiff5:i386 (4.0.3-12.3+deb8u5) sur (4.0.3-12.3+deb8u4) ...
Préparation du dépaquetage de .../libpoppler46_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler46:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u1) ...
Préparation du dépaquetage de .../poppler-utils_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de poppler-utils (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u1) ...
Préparation du dépaquetage de .../ghostscript_9.06~dfsg-2+deb8u6_i386.deb ...
Dépaquetage de ghostscript (9.06~dfsg-2+deb8u6) sur (9.06~dfsg-2+deb8u5) ...
Préparation du dépaquetage de .../libgs9_9.06~dfsg-2+deb8u6_i386.deb ...
Dépaquetage de libgs9 (9.06~dfsg-2+deb8u6) sur (9.06~dfsg-2+deb8u5) ...
Préparation du dépaquetage de .../libgs9-common_9.06~dfsg-2+deb8u6_all.deb ...
Dépaquetage de libgs9-common (9.06~dfsg-2+deb8u6) sur (9.06~dfsg-2+deb8u5) ...
Préparation du dépaquetage de .../cups-common_1.7.5-11+deb8u2_all.deb ...
Dépaquetage de cups-common (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-ppdc_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-ppdc (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-daemon_1.7.5-11+deb8u2_i386.deb ...
Warning: Stopping cups.service, but it can still be activated by:
  cups.socket
Dépaquetage de cups-daemon (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-bsd_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-bsd (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-client_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-client (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcups2_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcups2:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libx11-data_2%3a1.6.2-3+deb8u1_all.deb ...
Dépaquetage de libx11-data (2:1.6.2-3+deb8u1) sur (2:1.6.2-3) ...
Préparation du dépaquetage de .../libx11-6_2%3a1.6.2-3+deb8u1_i386.deb ...
Dépaquetage de libx11-6:i386 (2:1.6.2-3+deb8u1) sur (2:1.6.2-3) ...
Préparation du dépaquetage de .../libmagickwand-6.q16-2_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de libmagickwand-6.q16-2:i386 (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u10) ...
Préparation du dépaquetage de .../libmagickcore-6.q16-2_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de libmagickcore-6.q16-2:i386 (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u10) ...
Préparation du dépaquetage de .../imagemagick-common_8%3a6.8.9.9-5+deb8u11_all.deb ...
Dépaquetage de imagemagick-common (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u10) ...
Préparation du dépaquetage de .../libbluetooth3_5.23-2+deb8u1_i386.deb ...
Dépaquetage de libbluetooth3:i386 (5.23-2+deb8u1) sur (5.23-2+b1) ...
Préparation du dépaquetage de .../curl_7.38.0-4+deb8u10_i386.deb ...
Dépaquetage de curl (7.38.0-4+deb8u10) sur (7.38.0-4+deb8u5) ...
Préparation du dépaquetage de .../libcurl3_7.38.0-4+deb8u10_i386.deb ...
Dépaquetage de libcurl3:i386 (7.38.0-4+deb8u10) sur (7.38.0-4+deb8u5) ...
Préparation du dépaquetage de .../libcurl3-gnutls_7.38.0-4+deb8u10_i386.deb ...
Dépaquetage de libcurl3-gnutls:i386 (7.38.0-4+deb8u10) sur (7.38.0-4+deb8u5) ...
Préparation du dépaquetage de .../libisc-export95_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisc-export95 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../libdns-export100_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libdns-export100 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../libvpx1_1.3.0-3+deb8u1_i386.deb ...
Dépaquetage de libvpx1:i386 (1.3.0-3+deb8u1) sur (1.3.0-3) ...
Préparation du dépaquetage de .../libgd3_2.1.0-5+deb8u11_i386.deb ...
Dépaquetage de libgd3:i386 (2.1.0-5+deb8u11) sur (2.1.0-5+deb8u9) ...
Préparation du dépaquetage de .../libgdk-pixbuf2.0-0_2.31.1-2+deb8u7_i386.deb ...
Dépaquetage de libgdk-pixbuf2.0-0:i386 (2.31.1-2+deb8u7) sur (2.31.1-2+deb8u5) ...
Préparation du dépaquetage de .../libgdk-pixbuf2.0-common_2.31.1-2+deb8u7_all.deb ...
Dépaquetage de libgdk-pixbuf2.0-common (2.31.1-2+deb8u7) sur (2.31.1-2+deb8u5) ...
Préparation du dépaquetage de .../libicu52_52.1-8+deb8u7_i386.deb ...
Dépaquetage de libicu52:i386 (52.1-8+deb8u7) sur (52.1-8+deb8u5) ...
Préparation du dépaquetage de .../libisccfg-export90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisccfg-export90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../libirs-export91_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libirs-export91 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../libmspack0_0.5-1+deb8u1_i386.deb ...
Dépaquetage de libmspack0:i386 (0.5-1+deb8u1) sur (0.5-1) ...
Préparation du dépaquetage de .../mysql-common_5.5.59-0+deb8u1_all.deb ...
Dépaquetage de mysql-common (5.5.59-0+deb8u1) sur (5.5.57-0+deb8u1) ...
Préparation du dépaquetage de .../libmysqlclient18_5.5.59-0+deb8u1_i386.deb ...
Dépaquetage de libmysqlclient18:i386 (5.5.59-0+deb8u1) sur (5.5.57-0+deb8u1) ...
Préparation du dépaquetage de .../libnss3_2%3a3.26-1+debu8u3_i386.deb ...
Dépaquetage de libnss3:i386 (2:3.26-1+debu8u3) sur (2:3.26-1+debu8u2) ...
Préparation du dépaquetage de .../libpoppler-glib8_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u1) ...
Préparation du dépaquetage de .../uno-libs3_4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de uno-libs3 (4.3.3-2+deb8u10) sur (4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../ure_4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de ure (4.3.3-2+deb8u10) sur (4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-calc_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-calc (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-impress_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-impress (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-draw_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-draw (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-gtk_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-gtk (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-writer_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-writer (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-common_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-common (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-pdfimport_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-pdfimport (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../python3-uno_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de python3-uno (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-base-core_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-base-core (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-math_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-math (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-base_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-base (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-core_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-core (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-base-drivers_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-base-drivers (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libwpd-0.10-10_0.10.0-2+deb8u1_i386.deb ...
Dépaquetage de libwpd-0.10-10 (0.10.0-2+deb8u1) sur (0.10.0-2+b1) ...
Préparation du dépaquetage de .../fonts-opensymbol_2%3a102.6+LibO4.3.3-2+deb8u10_all.deb ...
Dépaquetage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u10) sur (2:102.6+LibO4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-report-builder-bin_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-avmedia-backend-gstreamer_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-java-common_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-java-common (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libxrandr2_2%3a1.4.2-1+deb8u1_i386.deb ...
Dépaquetage de libxrandr2:i386 (2:1.4.2-1+deb8u1) sur (2:1.4.2-1+b1) ...
Préparation du dépaquetage de .../libreoffice-style-galaxy_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-style-galaxy (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-style-tango_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-style-tango (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libwbclient0_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de libwbclient0:i386 (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u7) ...
Préparation du dépaquetage de .../python-samba_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de python-samba (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u7) ...
Préparation du dépaquetage de .../samba-common-bin_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de samba-common-bin (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u7) ...
Préparation du dépaquetage de .../samba-common_2%3a4.2.14+dfsg-0+deb8u9_all.deb ...
Dépaquetage de samba-common (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u7) ...
Préparation du dépaquetage de .../libsmbclient_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de libsmbclient:i386 (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u7) ...
Préparation du dépaquetage de .../samba-libs_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de samba-libs:i386 (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u7) ...
Préparation du dépaquetage de .../libsnmp-base_5.7.2.1+dfsg-1+deb8u1_all.deb ...
Dépaquetage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../libsnmp30_5.7.2.1+dfsg-1+deb8u1+b1_i386.deb ...
Dépaquetage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../libsoup2.4-1_2.48.0-1+deb8u1_i386.deb ...
Dépaquetage de libsoup2.4-1:i386 (2.48.0-1+deb8u1) sur (2.48.0-1) ...
Préparation du dépaquetage de .../libsoup-gnome2.4-1_2.48.0-1+deb8u1_i386.deb ...
Dépaquetage de libsoup-gnome2.4-1:i386 (2.48.0-1+deb8u1) sur (2.48.0-1) ...
Préparation du dépaquetage de .../libvorbisfile3_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbisfile3:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvorbisenc2_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbisenc2:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvorbis0a_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbis0a:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libx11-xcb1_2%3a1.6.2-3+deb8u1_i386.deb ...
Dépaquetage de libx11-xcb1:i386 (2:1.6.2-3+deb8u1) sur (2:1.6.2-3) ...
Préparation du dépaquetage de .../libxfixes3_1%3a5.0.1-2+deb8u1_i386.deb ...
Dépaquetage de libxfixes3:i386 (1:5.0.1-2+deb8u1) sur (1:5.0.1-2+b2) ...
Préparation du dépaquetage de .../libxcursor1_1%3a1.1.14-1+deb8u1_i386.deb ...
Dépaquetage de libxcursor1:i386 (1:1.1.14-1+deb8u1) sur (1:1.1.14-1+b1) ...
Préparation du dépaquetage de .../libxfont1_1%3a1.5.1-1+deb8u1_i386.deb ...
Dépaquetage de libxfont1:i386 (1:1.5.1-1+deb8u1) sur (1:1.5.1-1) ...
Préparation du dépaquetage de .../libxi6_2%3a1.7.4-1+deb8u1_i386.deb ...
Dépaquetage de libxi6:i386 (2:1.7.4-1+deb8u1) sur (2:1.7.4-1+b2) ...
Préparation du dépaquetage de .../libxtst6_2%3a1.2.2-1+deb8u1_i386.deb ...
Dépaquetage de libxtst6:i386 (2:1.2.2-1+deb8u1) sur (2:1.2.2-1+b1) ...
Préparation du dépaquetage de .../libxv1_2%3a1.0.10-1+deb8u1_i386.deb ...
Dépaquetage de libxv1:i386 (2:1.0.10-1+deb8u1) sur (2:1.0.10-1+b1) ...
Préparation du dépaquetage de .../libxvmc1_2%3a1.0.8-2+deb8u1_i386.deb ...
Dépaquetage de libxvmc1:i386 (2:1.0.8-2+deb8u1) sur (2:1.0.8-2+b1) ...
Préparation du dépaquetage de .../linux-image-3.16.0-4-586_3.16.51-3_i386.deb ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Dépaquetage de linux-image-3.16.0-4-586 (3.16.51-3) sur (3.16.43-2+deb8u2) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Préparation du dépaquetage de .../linux-image-3.16.0-4-686-pae_3.16.51-3_i386.deb ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Dépaquetage de linux-image-3.16.0-4-686-pae (3.16.51-3) sur (3.16.43-2+deb8u2) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Sélection du paquet linux-image-3.16.0-5-586 précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-3.16.0-5-586_3.16.51-3+deb8u1_i386.deb ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Dépaquetage de linux-image-3.16.0-5-586 (3.16.51-3+deb8u1) ...
Sélection du paquet linux-image-3.16.0-5-686-pae précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-3.16.0-5-686-pae_3.16.51-3+deb8u1_i386.deb ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Dépaquetage de linux-image-3.16.0-5-686-pae (3.16.51-3+deb8u1) ...
Préparation du dépaquetage de .../thunderbird-l10n-fr_1%3a52.7.0-1~deb8u1_all.deb ...
Dépaquetage de thunderbird-l10n-fr (1:52.7.0-1~deb8u1) sur (1:52.2.1-4~deb8u1) ...
Préparation du dépaquetage de .../enigmail_2%3a1.9.9-1~deb8u1_all.deb ...
Dépaquetage de enigmail (2:1.9.9-1~deb8u1) sur (2:1.9.8.1-1~deb8u1) ...
Préparation du dépaquetage de .../lightning_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de lightning (1:52.7.0-1~deb8u1) sur (1:52.2.1-4~deb8u1) ...
Préparation du dépaquetage de .../thunderbird_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de thunderbird (1:52.7.0-1~deb8u1) sur (1:52.2.1-4~deb8u1) ...
Préparation du dépaquetage de .../icedove_1%3a52.7.0-1~deb8u1_all.deb ...
Dépaquetage de icedove (1:52.7.0-1~deb8u1) sur (1:52.2.1-4~deb8u1) ...
Préparation du dépaquetage de .../gpgv_1.4.18-7+deb8u4_i386.deb ...
Dépaquetage de gpgv (1.4.18-7+deb8u4) sur (1.4.18-7+deb8u3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour systemd (215-17+deb8u7) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.3-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour gnome-icon-theme (3.12.0-1) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.11.0-6.3+deb8u1) ...
Paramétrage de gpgv (1.4.18-7+deb8u4) ...
(Lecture de la base de données... 132413 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnupg_1.4.18-7+deb8u4_i386.deb ...
Dépaquetage de gnupg (1.4.18-7+deb8u4) sur (1.4.18-7+deb8u3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour install-info (5.2.0.dfsg.1-6) ...
Paramétrage de gnupg (1.4.18-7+deb8u4) ...
(Lecture de la base de données... 132413 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../sensible-utils_0.0.9+deb8u1_all.deb ...
Dépaquetage de sensible-utils (0.0.9+deb8u1) sur (0.0.9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Paramétrage de sensible-utils (0.0.9+deb8u1) ...
(Lecture de la base de données... 132413 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../tzdata-java_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata-java (2018d-0+deb8u1) sur (2017b-0+deb8u1) ...
Préparation du dépaquetage de .../tzdata_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata (2018d-0+deb8u1) sur (2017b-0+deb8u1) ...
Paramétrage de tzdata (2018d-0+deb8u1) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': No such file or directory

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: unable to initialize frontend: Gnome
debconf: (Couldn't recognize the image file format for file '/usr/share/pixmaps/debian-logo.png' at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: falling back to frontend: Dialog

Current default time zone: '
Europe/Paris'
Local time is now:      Tue Apr 17 00:22:13 CEST 2018.
Universal Time is now:  Mon Apr 16 22:22:13 UTC 2018.
Run '
dpkg-reconfigure tzdata' if you wish to change it.

(Lecture de la base de données... 132412 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../isc-dhcp-client_4.3.1-6+deb8u3_i386.deb ...
Dépaquetage de isc-dhcp-client (4.3.1-6+deb8u3) sur (4.3.1-6+deb8u2) ...
Préparation du dépaquetage de .../isc-dhcp-common_4.3.1-6+deb8u3_i386.deb ...
Dépaquetage de isc-dhcp-common (4.3.1-6+deb8u3) sur (4.3.1-6+deb8u2) ...
Préparation du dépaquetage de .../wget_1.16-1+deb8u4_i386.deb ...
Dépaquetage de wget (1.16-1+deb8u4) sur (1.16-1+deb8u2) ...
Préparation du dépaquetage de .../dnsutils_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de dnsutils (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../bind9-host_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de bind9-host (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../libisc95_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisc95 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../libdns100_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libdns100 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../libisccc90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisccc90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../libisccfg90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisccfg90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../liblwres90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de liblwres90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../libbind9-90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libbind9-90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u13) ...
Préparation du dépaquetage de .../krb5-locales_1.12.1+dfsg-19+deb8u4_all.deb ...
Dépaquetage de krb5-locales (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../openssh-client_1%3a6.7p1-5+deb8u4_i386.deb ...
Dépaquetage de openssh-client (1:6.7p1-5+deb8u4) sur (1:6.7p1-5+deb8u3) ...
Préparation du dépaquetage de .../dns-root-data_2017072601~deb8u1_all.deb ...
Dépaquetage de dns-root-data (2017072601~deb8u1) sur (2014060201+2) ...
Préparation du dépaquetage de .../dnsmasq-base_2.72-3+deb8u2_i386.deb ...
Dépaquetage de dnsmasq-base (2.72-3+deb8u2) sur (2.72-3+deb8u1) ...
Préparation du dépaquetage de .../firefox-esr-l10n-fr_52.7.3esr-1~deb8u1_all.deb ...
Dépaquetage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) sur (52.2.0esr-1~deb8u1) ...
Préparation du dépaquetage de .../firefox-esr_52.7.3esr-1~deb8u1_i386.deb ...
Conservation de « détournement de /usr/bin/firefox en /usr/bin/firefox.real par firefox-esr »
Dépaquetage de firefox-esr (52.7.3esr-1~deb8u1) sur (52.2.0esr-1~deb8u1) ...
Préparation du dépaquetage de .../libgimp2.0_2.8.14-1+deb8u2_i386.deb ...
Dépaquetage de libgimp2.0 (2.8.14-1+deb8u2) sur (2.8.14-1+deb8u1) ...
Préparation du dépaquetage de .../gimp-data_2.8.14-1+deb8u2_all.deb ...
Dépaquetage de gimp-data (2.8.14-1+deb8u2) sur (2.8.14-1+deb8u1) ...
Préparation du dépaquetage de .../gimp_2.8.14-1+deb8u2_i386.deb ...
Dépaquetage de gimp (2.8.14-1+deb8u2) sur (2.8.14-1+deb8u1) ...
Préparation du dépaquetage de .../gir1.2-gdkpixbuf-2.0_2.31.1-2+deb8u7_i386.deb ...
Dépaquetage de gir1.2-gdkpixbuf-2.0 (2.31.1-2+deb8u7) sur (2.31.1-2+deb8u5) ...
Préparation du dépaquetage de .../icedove-l10n-fr_1%3a52.7.0-1~deb8u1_all.deb ...
Dépaquetage de icedove-l10n-fr (1:52.7.0-1~deb8u1) sur (1:52.2.1-4~deb8u1) ...
Préparation du dépaquetage de .../imagemagick_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de imagemagick (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u10) ...
Préparation du dépaquetage de .../imagemagick-6.q16_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de imagemagick-6.q16 (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u10) ...
Préparation du dépaquetage de .../libio-socket-ssl-perl_2.002-2+deb8u3_all.deb ...
Dépaquetage de libio-socket-ssl-perl (2.002-2+deb8u3) sur (2.002-2+deb8u2) ...
Préparation du dépaquetage de .../libmagickcore-6.q16-2-extra_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de libmagickcore-6.q16-2-extra:i386 (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-l10n-fr_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-l10n-fr (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-help-fr_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-help-fr (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-sdbc-firebird_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-sdbc-hsqldb_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../vlc-plugin-notify_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de vlc-plugin-notify (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u4) ...
Préparation du dépaquetage de .../vlc_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de vlc (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u4) ...
Préparation du dépaquetage de .../vlc-data_1%3a2.2.8-dmo1+deb8u1_all.deb ...
Dépaquetage de vlc-data (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u4) ...
Préparation du dépaquetage de .../vlc-nox_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de vlc-nox (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u4) ...
Préparation du dépaquetage de .../libvlccore8_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de libvlccore8 (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u4) ...
Préparation du dépaquetage de .../libvlc5_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de libvlc5 (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u4) ...
Préparation du dépaquetage de .../linux-image-586_3.16+63+deb8u1_i386.deb ...
Dépaquetage de linux-image-586 (3.16+63+deb8u1) sur (3.16+63) ...
Préparation du dépaquetage de .../linux-image-686-pae_3.16+63+deb8u1_i386.deb ...
Dépaquetage de linux-image-686-pae (3.16+63+deb8u1) sur (3.16+63) ...
Préparation du dépaquetage de .../openjdk-7-jre_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) sur (7u131-2.6.9-2~deb8u1) ...
Préparation du dépaquetage de .../openjdk-7-jre-headless_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) sur (7u131-2.6.9-2~deb8u1) ...
Préparation du dépaquetage de .../openssl_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de openssl (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u6) ...
Préparation du dépaquetage de .../p7zip-full_9.20.1~dfsg.1-4.1+deb8u3_i386.deb ...
Dépaquetage de p7zip-full (9.20.1~dfsg.1-4.1+deb8u3) sur (9.20.1~dfsg.1-4.1+deb8u2) ...
Préparation du dépaquetage de .../python-jwt_0.2.1-1+deb8u2_all.deb ...
Dépaquetage de python-jwt (0.2.1-1+deb8u2) sur (0.2.1-1+deb8u1) ...
Préparation du dépaquetage de .../python-libxml2_2.9.1+dfsg1-5+deb8u6_i386.deb ...
Dépaquetage de python-libxml2 (2.9.1+dfsg1-5+deb8u6) sur (2.9.1+dfsg1-5+deb8u4) ...
Préparation du dépaquetage de .../python-urllib3_1.16-1+deb8u1_all.deb ...
Dépaquetage de python-urllib3 (1.16-1+deb8u1) sur (1.9.1-3) ...
Préparation du dépaquetage de .../python-requests_2.11.1-1+deb8u1_all.deb ...
Dépaquetage de python-requests (2.11.1-1+deb8u1) sur (2.4.3-6) ...
Préparation du dépaquetage de .../rsync_3.1.1-3+deb8u1_i386.deb ...
Dépaquetage de rsync (3.1.1-3+deb8u1) sur (3.1.1-3) ...
Préparation du dépaquetage de .../sudo_1.8.10p3-1+deb8u5_i386.deb ...
Dépaquetage de sudo (1.8.10p3-1+deb8u5) sur (1.8.10p3-1+deb8u4) ...
Préparation du dépaquetage de .../transfig_1%3a3.2.5.e-4+deb8u1_i386.deb ...
Dépaquetage de transfig (1:3.2.5.e-4+deb8u1) sur (1:3.2.5.e-4) ...
Préparation du dépaquetage de .../transmission-common_2.84-0.2+deb8u1_all.deb ...
Dépaquetage de transmission-common (2.84-0.2+deb8u1) sur (2.84-0.2) ...
Préparation du dépaquetage de .../transmission-gtk_2.84-0.2+deb8u1_i386.deb ...
Dépaquetage de transmission-gtk (2.84-0.2+deb8u1) sur (2.84-0.2) ...
Préparation du dépaquetage de .../vlc-plugin-pulse_1%3a2.2.8-dmo1+deb8u1_all.deb ...
Dépaquetage de vlc-plugin-pulse (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u4) ...
Préparation du dépaquetage de .../wpasupplicant_2.3-1+deb8u5_i386.deb ...
Dépaquetage de wpasupplicant (2.3-1+deb8u5) sur (2.3-1+deb8u4) ...
Préparation du dépaquetage de .../xserver-common_2%3a1.16.4-1+deb8u2_all.deb ...
Dépaquetage de xserver-common (2:1.16.4-1+deb8u2) sur (2:1.16.4-1+deb8u1) ...
Préparation du dépaquetage de .../xserver-xorg-core_2%3a1.16.4-1+deb8u2_i386.deb ...
Dépaquetage de xserver-xorg-core (2:1.16.4-1+deb8u2) sur (2:1.16.4-1+deb8u1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour install-info (5.2.0.dfsg.1-6) ...
Traitement des actions différées (« triggers ») pour dbus (1.8.22-0+deb8u1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour systemd (215-17+deb8u7) ...
Traitement des actions différées (« triggers ») pour gconf2 (3.2.6-3) ...
Paramétrage de libperl5.20 (5.20.2-3+deb8u10) ...
Paramétrage de perl-modules (5.20.2-3+deb8u10) ...
Paramétrage de perl (5.20.2-3+deb8u10) ...
Paramétrage de libquadmath0:i386 (4.9.2-10+deb8u1) ...
Paramétrage de libgomp1:i386 (4.9.2-10+deb8u1) ...
Paramétrage de libgfortran3:i386 (4.9.2-10+deb8u1) ...
Paramétrage de cpp-4.9 (4.9.2-10+deb8u1) ...
Paramétrage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Paramétrage de libkrb5support0:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libk5crypto3:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libkrb5-3:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libgssapi-krb5-2:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libxml2:i386 (2.9.1+dfsg1-5+deb8u6) ...
Paramétrage de libcups2:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupsppdc1:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupsmime1:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupsimage2:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupscgi1:i386 (1.7.5-11+deb8u2) ...
Paramétrage de cups-daemon (1.7.5-11+deb8u2) ...
Paramétrage de cups-core-drivers (1.7.5-11+deb8u2) ...
Paramétrage de cups-server-common (1.7.5-11+deb8u2) ...
Paramétrage de libtiff5:i386 (4.0.3-12.3+deb8u5) ...
Paramétrage de libpoppler46:i386 (0.26.5-2+deb8u4) ...
Paramétrage de poppler-utils (0.26.5-2+deb8u4) ...
Paramétrage de libgs9-common (9.06~dfsg-2+deb8u6) ...
Paramétrage de libgs9 (9.06~dfsg-2+deb8u6) ...
Paramétrage de ghostscript (9.06~dfsg-2+deb8u6) ...
Paramétrage de cups-common (1.7.5-11+deb8u2) ...
Paramétrage de cups-ppdc (1.7.5-11+deb8u2) ...
Paramétrage de cups-client (1.7.5-11+deb8u2) ...
Paramétrage de cups-bsd (1.7.5-11+deb8u2) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Paramétrage de cups (1.7.5-11+deb8u2) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Updating PPD files for cups ...
Paramétrage de libx11-data (2:1.6.2-3+deb8u1) ...
Paramétrage de libx11-6:i386 (2:1.6.2-3+deb8u1) ...
Paramétrage de imagemagick-common (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libmagickcore-6.q16-2:i386 (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libmagickwand-6.q16-2:i386 (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libbluetooth3:i386 (5.23-2+deb8u1) ...
Paramétrage de libcurl3:i386 (7.38.0-4+deb8u10) ...
Paramétrage de curl (7.38.0-4+deb8u10) ...
Paramétrage de libcurl3-gnutls:i386 (7.38.0-4+deb8u10) ...
Paramétrage de libisc-export95 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libdns-export100 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libvpx1:i386 (1.3.0-3+deb8u1) ...
Paramétrage de libgd3:i386 (2.1.0-5+deb8u11) ...
Paramétrage de libgdk-pixbuf2.0-common (2.31.1-2+deb8u7) ...
Paramétrage de libgdk-pixbuf2.0-0:i386 (2.31.1-2+deb8u7) ...
Paramétrage de libicu52:i386 (52.1-8+deb8u7) ...
Paramétrage de libisccfg-export90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libirs-export91 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libmspack0:i386 (0.5-1+deb8u1) ...
Paramétrage de mysql-common (5.5.59-0+deb8u1) ...
Paramétrage de libmysqlclient18:i386 (5.5.59-0+deb8u1) ...
Paramétrage de libnss3:i386 (2:3.26-1+debu8u3) ...
Paramétrage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) ...
Paramétrage de uno-libs3 (4.3.3-2+deb8u10) ...
Paramétrage de ure (4.3.3-2+deb8u10) ...
Paramétrage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-style-galaxy (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-style-tango (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-common (1:4.3.3-2+deb8u10) ...
Installation de la nouvelle version du fichier de configuration /etc/bash_completion.d/libreoffice.sh ...
Paramétrage de libxrandr2:i386 (2:1.4.2-1+deb8u1) ...
Paramétrage de libreoffice-core (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-base-core (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-calc (1:4.3.3-2+deb8u10) ...
Paramétrage de libwpd-0.10-10 (0.10.0-2+deb8u1) ...
Paramétrage de libreoffice-draw (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-impress (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-gtk (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-writer (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-pdfimport (1:4.3.3-2+deb8u10) ...
Paramétrage de python3-uno (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-base-drivers (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-base (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-math (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-java-common (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice (1:4.3.3-2+deb8u10) ...
Paramétrage de libwbclient0:i386 (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de samba-libs:i386 (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de python-samba (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de samba-common (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de samba-common-bin (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de libsmbclient:i386 (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) ...
Paramétrage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) ...
Paramétrage de libsoup2.4-1:i386 (2.48.0-1+deb8u1) ...
Paramétrage de libsoup-gnome2.4-1:i386 (2.48.0-1+deb8u1) ...
Paramétrage de libvorbis0a:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvorbisfile3:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvorbisenc2:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libx11-xcb1:i386 (2:1.6.2-3+deb8u1) ...
Paramétrage de libxfixes3:i386 (1:5.0.1-2+deb8u1) ...
Paramétrage de libxcursor1:i386 (1:1.1.14-1+deb8u1) ...
Paramétrage de libxfont1:i386 (1:1.5.1-1+deb8u1) ...
Paramétrage de libxi6:i386 (2:1.7.4-1+deb8u1) ...
Paramétrage de libxtst6:i386 (2:1.2.2-1+deb8u1) ...
Paramétrage de libxv1:i386 (2:1.0.10-1+deb8u1) ...
Paramétrage de libxvmc1:i386 (2:1.0.8-2+deb8u1) ...
Paramétrage de linux-image-3.16.0-4-586 (3.16.51-3) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-4-586
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-586
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-586
fait
Paramétrage de linux-image-3.16.0-4-686-pae (3.16.51-3) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-4-686-pae
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-586
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-586
fait
Paramétrage de linux-image-3.16.0-5-586 (3.16.51-3+deb8u1) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-5-586
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-5-586
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-586
fait
Paramétrage de linux-image-3.16.0-5-686-pae (3.16.51-3+deb8u1) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-5-686-pae
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-5-586
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-586
fait
Paramétrage de thunderbird (1:52.7.0-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.bin.thunderbird ...
Installation de la nouvelle version du fichier de configuration /etc/thunderbird/pref/thunderbird.js ...
Paramétrage de thunderbird-l10n-fr (1:52.7.0-1~deb8u1) ...
Paramétrage de icedove (1:52.7.0-1~deb8u1) ...
Paramétrage de enigmail (2:1.9.9-1~deb8u1) ...
Paramétrage de lightning (1:52.7.0-1~deb8u1) ...
Paramétrage de tzdata-java (2018d-0+deb8u1) ...
Paramétrage de isc-dhcp-common (4.3.1-6+deb8u3) ...
Paramétrage de isc-dhcp-client (4.3.1-6+deb8u3) ...
Paramétrage de wget (1.16-1+deb8u4) ...
Paramétrage de libisc95 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libdns100 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libisccc90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libisccfg90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libbind9-90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de liblwres90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de bind9-host (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de dnsutils (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de krb5-locales (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de openssh-client (1:6.7p1-5+deb8u4) ...
Paramétrage de dns-root-data (2017072601~deb8u1) ...
Paramétrage de dnsmasq-base (2.72-3+deb8u2) ...
Paramétrage de firefox-esr (52.7.3esr-1~deb8u1) ...
Paramétrage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) ...
Paramétrage de libgimp2.0 (2.8.14-1+deb8u2) ...
Paramétrage de gimp-data (2.8.14-1+deb8u2) ...
Paramétrage de gimp (2.8.14-1+deb8u2) ...
Paramétrage de gir1.2-gdkpixbuf-2.0 (2.31.1-2+deb8u7) ...
Paramétrage de icedove-l10n-fr (1:52.7.0-1~deb8u1) ...
Paramétrage de imagemagick-6.q16 (8:6.8.9.9-5+deb8u11) ...
Paramétrage de imagemagick (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libio-socket-ssl-perl (2.002-2+deb8u3) ...
Paramétrage de libmagickcore-6.q16-2-extra:i386 (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libreoffice-l10n-fr (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-help-fr (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u10) ...
Paramétrage de vlc-data (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de libvlccore8 (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de libvlc5 (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de vlc-nox (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de linux-image-586 (3.16+63+deb8u1) ...
Paramétrage de linux-image-686-pae (3.16+63+deb8u1) ...
Paramétrage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/java-7-openjdk/security/java.security ...
Paramétrage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) ...
Paramétrage de openssl (1.0.1t-1+deb8u8) ...
Paramétrage de p7zip-full (9.20.1~dfsg.1-4.1+deb8u3) ...
Paramétrage de python-jwt (0.2.1-1+deb8u2) ...
Paramétrage de python-libxml2 (2.9.1+dfsg1-5+deb8u6) ...
Paramétrage de python-urllib3 (1.16-1+deb8u1) ...
Paramétrage de python-requests (2.11.1-1+deb8u1) ...
Paramétrage de rsync (3.1.1-3+deb8u1) ...
Paramétrage de sudo (1.8.10p3-1+deb8u5) ...
Paramétrage de transfig (1:3.2.5.e-4+deb8u1) ...
Paramétrage de transmission-common (2.84-0.2+deb8u1) ...
Paramétrage de transmission-gtk (2.84-0.2+deb8u1) ...
Paramétrage de vlc-plugin-pulse (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de wpasupplicant (2.3-1+deb8u5) ...
Paramétrage de xserver-common (2:1.16.4-1+deb8u2) ...
Paramétrage de xserver-xorg-core (2:1.16.4-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour vlc-nox (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de vlc (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de vlc-plugin-notify (1:2.2.8-dmo1+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...


bloc à supprimer si la commande n’affiche rien



Tout ce passe cependant bien pour les mises à jour.

*** tests complémentaires après, en fonction du message dupost 9 ***

Su + mot de passe + "apt-get install firmware-linux-nonfree" ne doit pas se faire ici je pense car je ne vois rien qui pourrait le suggérer selon le détail de la file.

"python-gtk2" est déjà installé. "python-glade2" est déjà instalé également et donc rien à faire non plus à ce niveau.

Pas le problème du "q" et donc rien à faire debconf.

"libgtk3-perl" n'est pas installé, mais est disponible. Le paquet sera installé après avoir refait un flash d'une ancienne image de la partition qui a plus de 6 mois. Ensuite re-updates. Je n'ai rien trouvé d'autre à essayer.

Les paquets qui étaient installés avant le flash le sont toujours et le troisième est toujours disponible et a été installé.

Le PC a ensuite été redémarré. Reste les updates à faire et voir s'il y a du changement.

Je n'ai pas été en mesure de voir s'il y a du changement car à la suite du redémarrage, le PC m'a indiqué quasi immédiatement qu'il y avait des updates à faire et j'ai cliqué dessus pour le faire. Je ne suis pas passé par le paquet synaptic pour le faire et je n'ai pas eu l'occasion par la suite de faire un copié/collé de ce qui a été fait. J'ai eu les yeux rivés sur l'écran et rien d'anormal n'a été vu. Je ne sais donc pas si c'est mieux ou pas avec le paquet libgtk3-perl en plus.

Ça m'ennuie car par ce biais pour faire les updates, tout est formal, en ne sachant pas ce qui s'est passé réellement. Je vais donc refaire le flash installer libgtk3-perl et faire les updates via le paquet synaptic pour voir s'il y a des changements avec les messages.

Voici les données :

(synaptic:1084): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 124430 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../base-files_8+deb8u10_i386.deb ...
Dépaquetage de base-files (8+deb8u10) sur (8+deb8u7) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour install-info (5.2.0.dfsg.1-6) ...
Traitement des actions différées (« triggers ») pour cracklib-runtime (2.9.2-1) ...
Paramétrage de base-files (8+deb8u10) ...
Installation de la nouvelle version du fichier de configuration /etc/debian_version ...
(Lecture de la base de données... 124430 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../login_1%3a4.2-3+deb8u4_i386.deb ...
Dépaquetage de login (1:4.2-3+deb8u4) sur (1:4.2-3+deb8u3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de login (1:4.2-3+deb8u4) ...
(Lecture de la base de données... 124430 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ncurses-bin_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de ncurses-bin (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de ncurses-bin (5.9+20140913-1+deb8u2) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libc-bin_2.19-18+deb8u10_i386.deb ...
Dépaquetage de libc-bin (2.19-18+deb8u10) sur (2.19-18+deb8u7) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libc6_2.19-18+deb8u10_i386.deb ...
Dépaquetage de libc6:i386 (2.19-18+deb8u10) sur (2.19-18+deb8u7) ...
Paramétrage de libc6:i386 (2.19-18+deb8u10) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libc6-i686_2.19-18+deb8u10_i386.deb ...
Dépaquetage de libc6-i686:i386 (2.19-18+deb8u10) sur (2.19-18+deb8u7) ...
Préparation du dépaquetage de .../libquadmath0_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libquadmath0:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../libgomp1_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgomp1:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../libgfortran3_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgfortran3:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../gcc-4.9-base_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de gcc-4.9-base:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Paramétrage de gcc-4.9-base:i386 (4.9.2-10+deb8u1) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgcc1_1%3a4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgcc1:i386 (1:4.9.2-10+deb8u1) sur (1:4.9.2-10) ...
Paramétrage de libgcc1:i386 (1:4.9.2-10+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../cpp-4.9_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de cpp-4.9 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../libstdc++6_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libstdc++6:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Paramétrage de libstdc++6:i386 (4.9.2-10+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libperl5.20_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de libperl5.20 (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u6) ...
Préparation du dépaquetage de .../perl_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u6) ...
Préparation du dépaquetage de .../perl-base_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl-base (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u6) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de perl-base (5.20.2-3+deb8u10) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../perl-modules_5.20.2-3+deb8u10_all.deb ...
Dépaquetage de perl-modules (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u6) ...
Préparation du dépaquetage de .../libdb5.3_5.3.28-9+deb8u1_i386.deb ...
Dépaquetage de libdb5.3:i386 (5.3.28-9+deb8u1) sur (5.3.28-9) ...
Paramétrage de libdb5.3:i386 (5.3.28-9+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ncurses-base_5.9+20140913-1+deb8u2_all.deb ...
Dépaquetage de ncurses-base (5.9+20140913-1+deb8u2) sur (5.9+20140913-1) ...
Paramétrage de ncurses-base (5.9+20140913-1+deb8u2) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libtinfo5_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de libtinfo5:i386 (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Paramétrage de libtinfo5:i386 (5.9+20140913-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124428 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libncursesw5_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de libncursesw5:i386 (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Paramétrage de libncursesw5:i386 (5.9+20140913-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124428 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libncurses5_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de libncurses5:i386 (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Paramétrage de libncurses5:i386 (5.9+20140913-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124428 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libudev1_215-17+deb8u7_i386.deb ...
Dépaquetage de libudev1:i386 (215-17+deb8u7) sur (215-17+deb8u6) ...
Paramétrage de libudev1:i386 (215-17+deb8u7) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124428 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../udev_215-17+deb8u7_i386.deb ...
Dépaquetage de udev (215-17+deb8u7) sur (215-17+deb8u6) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour systemd (215-17+deb8u6) ...
Paramétrage de udev (215-17+deb8u7) ...
addgroup: Le groupe « input » existe déjà en tant que groupe système. Fin de la procédure.
update-initramfs: deferring update (trigger activated)
Traitement des actions différées (« triggers ») pour initramfs-tools (0.120+deb8u2) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-4-686-pae
(Lecture de la base de données... 124428 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linux-image-3.16.0-4-586_3.16.51-3_i386.deb ...
Dépaquetage de linux-image-3.16.0-4-586 (3.16.51-3) sur (3.16.39-1+deb8u2) ...
Préparation du dépaquetage de .../linux-image-3.16.0-4-686-pae_3.16.51-3_i386.deb ...
Dépaquetage de linux-image-3.16.0-4-686-pae (3.16.51-3) sur (3.16.39-1+deb8u2) ...
Préparation du dépaquetage de .../initramfs-tools_0.120+deb8u3_all.deb ...
Dépaquetage de initramfs-tools (0.120+deb8u3) sur (0.120+deb8u2) ...
Préparation du dépaquetage de .../libsystemd0_215-17+deb8u7_i386.deb ...
Dépaquetage de libsystemd0:i386 (215-17+deb8u7) sur (215-17+deb8u6) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de libsystemd0:i386 (215-17+deb8u7) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124428 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../systemd_215-17+deb8u7_i386.deb ...
Dépaquetage de systemd (215-17+deb8u7) sur (215-17+deb8u6) ...
Traitement des actions différées (« triggers ») pour dbus (1.8.22-0+deb8u1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de systemd (215-17+deb8u7) ...
addgroup: Le groupe « systemd-journal » existe déjà en tant que groupe système. Fin de la procédure.
(Lecture de la base de données... 124428 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../systemd-sysv_215-17+deb8u7_i386.deb ...
Dépaquetage de systemd-sysv (215-17+deb8u7) sur (215-17+deb8u6) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de systemd-sysv (215-17+deb8u7) ...
(Lecture de la base de données... 124428 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpam-systemd_215-17+deb8u7_i386.deb ...
Dépaquetage de libpam-systemd:i386 (215-17+deb8u7) sur (215-17+deb8u6) ...
Préparation du dépaquetage de .../debconf-i18n_1.5.56+deb8u1_all.deb ...
Dépaquetage de debconf-i18n (1.5.56+deb8u1) sur (1.5.56) ...
Préparation du dépaquetage de .../debconf_1.5.56+deb8u1_all.deb ...
Dépaquetage de debconf (1.5.56+deb8u1) sur (1.5.56) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de debconf (1.5.56+deb8u1) ...
(Lecture de la base de données... 124428 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpam0g_1.1.8-3.1+deb8u2+b1_i386.deb ...
Dépaquetage de libpam0g:i386 (1.1.8-3.1+deb8u2+b1) sur (1.1.8-3.1+deb8u2) ...
Paramétrage de libpam0g:i386 (1.1.8-3.1+deb8u2+b1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124429 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpam-modules-bin_1.1.8-3.1+deb8u2+b1_i386.deb ...
Dépaquetage de libpam-modules-bin (1.1.8-3.1+deb8u2+b1) sur (1.1.8-3.1+deb8u2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de libpam-modules-bin (1.1.8-3.1+deb8u2+b1) ...
(Lecture de la base de données... 124430 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpam-modules_1.1.8-3.1+deb8u2+b1_i386.deb ...
Dépaquetage de libpam-modules:i386 (1.1.8-3.1+deb8u2+b1) sur (1.1.8-3.1+deb8u2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de libpam-modules:i386 (1.1.8-3.1+deb8u2+b1) ...
(Lecture de la base de données... 124431 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgcrypt20_1.6.3-2+deb8u4_i386.deb ...
Dépaquetage de libgcrypt20:i386 (1.6.3-2+deb8u4) sur (1.6.3-2+deb8u2) ...
Paramétrage de libgcrypt20:i386 (1.6.3-2+deb8u4) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 124431 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libssl1.0.0_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u6) ...
Préparation du dépaquetage de .../libgnutls-openssl27_3.3.8-6+deb8u7_i386.deb ...
Dépaquetage de libgnutls-openssl27:i386 (3.3.8-6+deb8u7) sur (3.3.8-6+deb8u4) ...
Préparation du dépaquetage de .../libtasn1-6_4.2-3+deb8u3_i386.deb ...
Dépaquetage de libtasn1-6:i386 (4.2-3+deb8u3) sur (4.2-3+deb8u2) ...
Préparation du dépaquetage de .../libgnutls-deb0-28_3.3.8-6+deb8u7_i386.deb ...
Dépaquetage de libgnutls-deb0-28:i386 (3.3.8-6+deb8u7) sur (3.3.8-6+deb8u4) ...
Préparation du dépaquetage de .../libgssapi-krb5-2_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libgssapi-krb5-2:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libkrb5-3_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libkrb5-3:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libkrb5support0_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libkrb5support0:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libk5crypto3_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libk5crypto3:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libldap-2.4-2_2.4.40+dfsg-1+deb8u3_i386.deb ...
Dépaquetage de libldap-2.4-2:i386 (2.4.40+dfsg-1+deb8u3) sur (2.4.40+dfsg-1+deb8u2) ...
Préparation du dépaquetage de .../libxml2_2.9.1+dfsg1-5+deb8u6_i386.deb ...
Dépaquetage de libxml2:i386 (2.9.1+dfsg1-5+deb8u6) sur (2.9.1+dfsg1-5+deb8u4) ...
Préparation du dépaquetage de .../libcupsppdc1_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupsppdc1:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcupsmime1_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupsmime1:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcupsimage2_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupsimage2:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcupscgi1_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupscgi1:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-core-drivers_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-core-drivers (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-server-common_1.7.5-11+deb8u2_all.deb ...
Dépaquetage de cups-server-common (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libtiff5_4.0.3-12.3+deb8u5_i386.deb ...
Dépaquetage de libtiff5:i386 (4.0.3-12.3+deb8u5) sur (4.0.3-12.3+deb8u2) ...
Préparation du dépaquetage de .../libpoppler46_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler46:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u1) ...
Préparation du dépaquetage de .../poppler-utils_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de poppler-utils (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u1) ...
Préparation du dépaquetage de .../libjbig2dec0_0.13-4~deb8u2_i386.deb ...
Dépaquetage de libjbig2dec0 (0.13-4~deb8u2) sur (0.13-4~deb8u1) ...
Préparation du dépaquetage de .../ghostscript_9.06~dfsg-2+deb8u6_i386.deb ...
Dépaquetage de ghostscript (9.06~dfsg-2+deb8u6) sur (9.06~dfsg-2+deb8u5) ...
Préparation du dépaquetage de .../libgs9_9.06~dfsg-2+deb8u6_i386.deb ...
Dépaquetage de libgs9 (9.06~dfsg-2+deb8u6) sur (9.06~dfsg-2+deb8u5) ...
Préparation du dépaquetage de .../libgs9-common_9.06~dfsg-2+deb8u6_all.deb ...
Dépaquetage de libgs9-common (9.06~dfsg-2+deb8u6) sur (9.06~dfsg-2+deb8u5) ...
Préparation du dépaquetage de .../cups-common_1.7.5-11+deb8u2_all.deb ...
Dépaquetage de cups-common (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-ppdc_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-ppdc (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-daemon_1.7.5-11+deb8u2_i386.deb ...
Warning: Stopping cups.service, but it can still be activated by:
  cups.socket
Dépaquetage de cups-daemon (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-bsd_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-bsd (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-client_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-client (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcups2_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcups2:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libx11-data_2%3a1.6.2-3+deb8u1_all.deb ...
Dépaquetage de libx11-data (2:1.6.2-3+deb8u1) sur (2:1.6.2-3) ...
Préparation du dépaquetage de .../libx11-6_2%3a1.6.2-3+deb8u1_i386.deb ...
Dépaquetage de libx11-6:i386 (2:1.6.2-3+deb8u1) sur (2:1.6.2-3) ...
Préparation du dépaquetage de .../libmagickwand-6.q16-2_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de libmagickwand-6.q16-2:i386 (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u8) ...
Préparation du dépaquetage de .../libmagickcore-6.q16-2_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de libmagickcore-6.q16-2:i386 (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u8) ...
Préparation du dépaquetage de .../imagemagick-common_8%3a6.8.9.9-5+deb8u11_all.deb ...
Dépaquetage de imagemagick-common (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u8) ...
Préparation du dépaquetage de .../libbluetooth3_5.23-2+deb8u1_i386.deb ...
Dépaquetage de libbluetooth3:i386 (5.23-2+deb8u1) sur (5.23-2+b1) ...
Préparation du dépaquetage de .../curl_7.38.0-4+deb8u10_i386.deb ...
Dépaquetage de curl (7.38.0-4+deb8u10) sur (7.38.0-4+deb8u5) ...
Préparation du dépaquetage de .../libcurl3_7.38.0-4+deb8u10_i386.deb ...
Dépaquetage de libcurl3:i386 (7.38.0-4+deb8u10) sur (7.38.0-4+deb8u5) ...
Préparation du dépaquetage de .../libcurl3-gnutls_7.38.0-4+deb8u10_i386.deb ...
Dépaquetage de libcurl3-gnutls:i386 (7.38.0-4+deb8u10) sur (7.38.0-4+deb8u5) ...
Préparation du dépaquetage de .../libisc-export95_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisc-export95 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../libdns-export100_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libdns-export100 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../libdvdnav4_5.0.1-1+deb8u1_i386.deb ...
Dépaquetage de libdvdnav4:i386 (5.0.1-1+deb8u1) sur (5.0.1-1) ...
Préparation du dépaquetage de .../libexpat1_2.1.0-6+deb8u4_i386.deb ...
Dépaquetage de libexpat1:i386 (2.1.0-6+deb8u4) sur (2.1.0-6+deb8u3) ...
Préparation du dépaquetage de .../libffi6_3.1-2+deb8u1_i386.deb ...
Dépaquetage de libffi6:i386 (3.1-2+deb8u1) sur (3.1-2+b2) ...
Préparation du dépaquetage de .../libwinpr-sysinfo0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-sysinfo0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-primitives1.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-primitives1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-crt0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-crt0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-environment0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-environment0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-handle0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-handle0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-heap0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-heap0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-interlocked0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-interlocked0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-path0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-path0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-thread0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-thread0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-synch0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-synch0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-utils0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-utils0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-utils1.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-utils1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-pool0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-pool0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-registry0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-registry0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-codec1.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-codec1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-file0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-file0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-library0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-library0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-common1.1.0_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-common1.1.0:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-crypto0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-crypto0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-sspi0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-sspi0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-crypto1.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-crypto1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-input0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-input0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-locale1.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-locale1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-dsparse0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-dsparse0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libwinpr-rpc0.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libwinpr-rpc0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-core1.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-core1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-cache1.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-cache1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-client1.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-client1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libfreerdp-gdi1.1_1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1_i386.deb ...
Dépaquetage de libfreerdp-gdi1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) sur (1.1.0~git20140921.1.440916e+dfsg1-4) ...
Préparation du dépaquetage de .../libvpx1_1.3.0-3+deb8u1_i386.deb ...
Dépaquetage de libvpx1:i386 (1.3.0-3+deb8u1) sur (1.3.0-3) ...
Préparation du dépaquetage de .../libgd3_2.1.0-5+deb8u11_i386.deb ...
Dépaquetage de libgd3:i386 (2.1.0-5+deb8u11) sur (2.1.0-5+deb8u9) ...
Préparation du dépaquetage de .../libgdk-pixbuf2.0-0_2.31.1-2+deb8u7_i386.deb ...
Dépaquetage de libgdk-pixbuf2.0-0:i386 (2.31.1-2+deb8u7) sur (2.31.1-2+deb8u5) ...
Préparation du dépaquetage de .../libgdk-pixbuf2.0-common_2.31.1-2+deb8u7_all.deb ...
Dépaquetage de libgdk-pixbuf2.0-common (2.31.1-2+deb8u7) sur (2.31.1-2+deb8u5) ...
Préparation du dépaquetage de .../libgraphite2-3_1.3.10-1~deb8u1_i386.deb ...
Dépaquetage de libgraphite2-3:i386 (1.3.10-1~deb8u1) sur (1.3.6-1~deb8u1) ...
Préparation du dépaquetage de .../libxfixes3_1%3a5.0.1-2+deb8u1_i386.deb ...
Dépaquetage de libxfixes3:i386 (1:5.0.1-2+deb8u1) sur (1:5.0.1-2+b2) ...
Préparation du dépaquetage de .../libgtk2.0-common_2.24.25-3+deb8u2_all.deb ...
Dépaquetage de libgtk2.0-common (2.24.25-3+deb8u2) sur (2.24.25-3+deb8u1) ...
Préparation du dépaquetage de .../gtk2-engines-pixbuf_2.24.25-3+deb8u2_i386.deb ...
Dépaquetage de gtk2-engines-pixbuf:i386 (2.24.25-3+deb8u2) sur (2.24.25-3+deb8u1) ...
Préparation du dépaquetage de .../libgtk2.0-bin_2.24.25-3+deb8u2_i386.deb ...
Dépaquetage de libgtk2.0-bin (2.24.25-3+deb8u2) sur (2.24.25-3+deb8u1) ...
Préparation du dépaquetage de .../libxcursor1_1%3a1.1.14-1+deb8u1_i386.deb ...
Dépaquetage de libxcursor1:i386 (1:1.1.14-1+deb8u1) sur (1:1.1.14-1+b1) ...
Préparation du dépaquetage de .../libxi6_2%3a1.7.4-1+deb8u1_i386.deb ...
Dépaquetage de libxi6:i386 (2:1.7.4-1+deb8u1) sur (2:1.7.4-1+b2) ...
Préparation du dépaquetage de .../libxrandr2_2%3a1.4.2-1+deb8u1_i386.deb ...
Dépaquetage de libxrandr2:i386 (2:1.4.2-1+deb8u1) sur (2:1.4.2-1+b1) ...
Préparation du dépaquetage de .../libgtk2.0-0_2.24.25-3+deb8u2_i386.deb ...
Dépaquetage de libgtk2.0-0:i386 (2.24.25-3+deb8u2) sur (2.24.25-3+deb8u1) ...
Préparation du dépaquetage de .../libgudev-1.0-0_215-17+deb8u7_i386.deb ...
Dépaquetage de libgudev-1.0-0:i386 (215-17+deb8u7) sur (215-17+deb8u6) ...
Préparation du dépaquetage de .../libicu52_52.1-8+deb8u7_i386.deb ...
Dépaquetage de libicu52:i386 (52.1-8+deb8u7) sur (52.1-8+deb8u5) ...
Préparation du dépaquetage de .../libisccfg-export90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisccfg-export90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../libirs-export91_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libirs-export91 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../libmspack0_0.5-1+deb8u1_i386.deb ...
Dépaquetage de libmspack0:i386 (0.5-1+deb8u1) sur (0.5-1) ...
Préparation du dépaquetage de .../mysql-common_5.5.60-0+deb8u1_all.deb ...
Dépaquetage de mysql-common (5.5.60-0+deb8u1) sur (5.5.55-0+deb8u1) ...
Préparation du dépaquetage de .../libmysqlclient18_5.5.60-0+deb8u1_i386.deb ...
Dépaquetage de libmysqlclient18:i386 (5.5.60-0+deb8u1) sur (5.5.55-0+deb8u1) ...
Préparation du dépaquetage de .../libnss3_2%3a3.26-1+debu8u3_i386.deb ...
Dépaquetage de libnss3:i386 (2:3.26-1+debu8u3) sur (2:3.26-1+debu8u1) ...
Préparation du dépaquetage de .../libpoppler-glib8_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u1) ...
Préparation du dépaquetage de .../libvorbisfile3_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbisfile3:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvorbisenc2_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbisenc2:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvorbis0a_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbis0a:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libquicktime2_3%3a1.2.4-dmo11+deb8u2_i386.deb ...
Dépaquetage de libquicktime2:i386 (3:1.2.4-dmo11+deb8u2) sur (3:1.2.4-dmo11+deb8u1) ...
Préparation du dépaquetage de .../uno-libs3_4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de uno-libs3 (4.3.3-2+deb8u11) sur (4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../ure_4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de ure (4.3.3-2+deb8u11) sur (4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-calc_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-calc (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-impress_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-impress (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-draw_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-draw (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-gtk_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-gtk (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-writer_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-writer (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-common_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-common (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-pdfimport_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-pdfimport (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../python3-uno_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de python3-uno (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-base-core_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-base-core (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-math_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-math (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-base_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-base (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-core_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-core (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-base-drivers_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-base-drivers (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libmwaw-0.3-3_0.3.1-2+deb8u1_i386.deb ...
Dépaquetage de libmwaw-0.3-3 (0.3.1-2+deb8u1) sur (0.3.1-2) ...
Préparation du dépaquetage de .../libwpd-0.10-10_0.10.0-2+deb8u1_i386.deb ...
Dépaquetage de libwpd-0.10-10 (0.10.0-2+deb8u1) sur (0.10.0-2+b1) ...
Préparation du dépaquetage de .../fonts-opensymbol_2%3a102.6+LibO4.3.3-2+deb8u11_all.deb ...
Dépaquetage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u11) sur (2:102.6+LibO4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-report-builder-bin_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-avmedia-backend-gstreamer_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-java-common_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-java-common (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libxslt1.1_1.1.28-2+deb8u3_i386.deb ...
Dépaquetage de libxslt1.1:i386 (1.1.28-2+deb8u3) sur (1.1.28-2+deb8u2) ...
Préparation du dépaquetage de .../libreoffice-style-galaxy_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-style-galaxy (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-style-tango_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-style-tango (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libsane_1.0.24-8+deb8u2_i386.deb ...
Dépaquetage de libsane:i386 (1.0.24-8+deb8u2) sur (1.0.24-8+deb8u1) ...
Préparation du dépaquetage de .../libsane-common_1.0.24-8+deb8u2_all.deb ...
Dépaquetage de libsane-common (1.0.24-8+deb8u2) sur (1.0.24-8+deb8u1) ...
Préparation du dépaquetage de .../libwbclient0_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de libwbclient0:i386 (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u5) ...
Préparation du dépaquetage de .../python-samba_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de python-samba (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u5) ...
Préparation du dépaquetage de .../samba-common-bin_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de samba-common-bin (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u5) ...
Préparation du dépaquetage de .../samba-common_2%3a4.2.14+dfsg-0+deb8u9_all.deb ...
Dépaquetage de samba-common (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u5) ...
Préparation du dépaquetage de .../libsmbclient_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de libsmbclient:i386 (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u5) ...
Préparation du dépaquetage de .../samba-libs_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de samba-libs:i386 (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u5) ...
Préparation du dépaquetage de .../libsnmp-base_5.7.2.1+dfsg-1+deb8u1_all.deb ...
Dépaquetage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../libsnmp30_5.7.2.1+dfsg-1+deb8u1+b1_i386.deb ...
Dépaquetage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../libsoup2.4-1_2.48.0-1+deb8u1_i386.deb ...
Dépaquetage de libsoup2.4-1:i386 (2.48.0-1+deb8u1) sur (2.48.0-1) ...
Préparation du dépaquetage de .../libsoup-gnome2.4-1_2.48.0-1+deb8u1_i386.deb ...
Dépaquetage de libsoup-gnome2.4-1:i386 (2.48.0-1+deb8u1) sur (2.48.0-1) ...
Préparation du dépaquetage de .../libx11-xcb1_2%3a1.6.2-3+deb8u1_i386.deb ...
Dépaquetage de libx11-xcb1:i386 (2:1.6.2-3+deb8u1) sur (2:1.6.2-3) ...
Préparation du dépaquetage de .../libxfont1_1%3a1.5.1-1+deb8u1_i386.deb ...
Dépaquetage de libxfont1:i386 (1:1.5.1-1+deb8u1) sur (1:1.5.1-1) ...
Préparation du dépaquetage de .../libxtst6_2%3a1.2.2-1+deb8u1_i386.deb ...
Dépaquetage de libxtst6:i386 (2:1.2.2-1+deb8u1) sur (2:1.2.2-1+b1) ...
Préparation du dépaquetage de .../libxv1_2%3a1.0.10-1+deb8u1_i386.deb ...
Dépaquetage de libxv1:i386 (2:1.0.10-1+deb8u1) sur (2:1.0.10-1+b1) ...
Préparation du dépaquetage de .../libxvmc1_2%3a1.0.8-2+deb8u1_i386.deb ...
Dépaquetage de libxvmc1:i386 (2:1.0.8-2+deb8u1) sur (2:1.0.8-2+b1) ...
Sélection du paquet linux-image-3.16.0-5-586 précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-3.16.0-5-586_3.16.51-3+deb8u1_i386.deb ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Dépaquetage de linux-image-3.16.0-5-586 (3.16.51-3+deb8u1) ...
Sélection du paquet linux-image-3.16.0-5-686-pae précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-3.16.0-5-686-pae_3.16.51-3+deb8u1_i386.deb ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Dépaquetage de linux-image-3.16.0-5-686-pae (3.16.51-3+deb8u1) ...
Préparation du dépaquetage de .../gpgv_1.4.18-7+deb8u4_i386.deb ...
Dépaquetage de gpgv (1.4.18-7+deb8u4) sur (1.4.18-7+deb8u3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour systemd (215-17+deb8u7) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.3-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour gnome-icon-theme (3.12.0-1) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.11.0-6.3+deb8u1) ...
Paramétrage de gpgv (1.4.18-7+deb8u4) ...
(Lecture de la base de données... 132402 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../debian-archive-keyring_2017.5~deb8u1_all.deb ...
Dépaquetage de debian-archive-keyring (2017.5~deb8u1) sur (2014.3) ...
Paramétrage de debian-archive-keyring (2017.5~deb8u1) ...
Removing obsolete conffile /etc/apt/trusted.gpg.d/debian-archive-squeeze-automatic.gpg ...
Removing obsolete conffile /etc/apt/trusted.gpg.d/debian-archive-squeeze-stable.gpg ...
(Lecture de la base de données... 132403 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnupg_1.4.18-7+deb8u4_i386.deb ...
Dépaquetage de gnupg (1.4.18-7+deb8u4) sur (1.4.18-7+deb8u3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour install-info (5.2.0.dfsg.1-6) ...
Paramétrage de gnupg (1.4.18-7+deb8u4) ...
(Lecture de la base de données... 132403 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../multiarch-support_2.19-18+deb8u10_i386.deb ...
Dépaquetage de multiarch-support (2.19-18+deb8u10) sur (2.19-18+deb8u7) ...
Paramétrage de multiarch-support (2.19-18+deb8u10) ...
(Lecture de la base de données... 132403 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../passwd_1%3a4.2-3+deb8u4_i386.deb ...
Dépaquetage de passwd (1:4.2-3+deb8u4) sur (1:4.2-3+deb8u3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de passwd (1:4.2-3+deb8u4) ...
(Lecture de la base de données... 132403 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../sensible-utils_0.0.9+deb8u1_all.deb ...
Dépaquetage de sensible-utils (0.0.9+deb8u1) sur (0.0.9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Paramétrage de sensible-utils (0.0.9+deb8u1) ...
(Lecture de la base de données... 132403 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../tzdata-java_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata-java (2018d-0+deb8u1) sur (2017b-0+deb8u1) ...
Préparation du dépaquetage de .../tzdata_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata (2018d-0+deb8u1) sur (2017b-0+deb8u1) ...
Paramétrage de tzdata (2018d-0+deb8u1) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': No such file or directory

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: unable to initialize frontend: Gnome
debconf: (Couldn't recognize the image file format for file '/usr/share/pixmaps/debian-logo.png' at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: falling back to frontend: Dialog

Current default time zone: '
Europe/Paris'
Local time is now:      Sat Apr 21 03:35:45 CEST 2018.
Universal Time is now:  Sat Apr 21 01:35:45 UTC 2018.
Run '
dpkg-reconfigure tzdata' if you wish to change it.

(Lecture de la base de données... 132402 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../isc-dhcp-client_4.3.1-6+deb8u3_i386.deb ...
Dépaquetage de isc-dhcp-client (4.3.1-6+deb8u3) sur (4.3.1-6+deb8u2) ...
Préparation du dépaquetage de .../isc-dhcp-common_4.3.1-6+deb8u3_i386.deb ...
Dépaquetage de isc-dhcp-common (4.3.1-6+deb8u3) sur (4.3.1-6+deb8u2) ...
Préparation du dépaquetage de .../vim-tiny_2%3a7.4.488-7+deb8u3_i386.deb ...
Dépaquetage de vim-tiny (2:7.4.488-7+deb8u3) sur (2:7.4.488-7+deb8u2) ...
Préparation du dépaquetage de .../vim-common_2%3a7.4.488-7+deb8u3_i386.deb ...
Dépaquetage de vim-common (2:7.4.488-7+deb8u3) sur (2:7.4.488-7+deb8u2) ...
Préparation du dépaquetage de .../wget_1.16-1+deb8u4_i386.deb ...
Dépaquetage de wget (1.16-1+deb8u4) sur (1.16-1+deb8u1) ...
Préparation du dépaquetage de .../dnsutils_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de dnsutils (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../bind9-host_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de bind9-host (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../libisc95_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisc95 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../libdns100_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libdns100 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../libisccc90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisccc90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../libisccfg90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisccfg90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../liblwres90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de liblwres90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../libbind9-90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libbind9-90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u10) ...
Préparation du dépaquetage de .../krb5-locales_1.12.1+dfsg-19+deb8u4_all.deb ...
Dépaquetage de krb5-locales (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../locales_2.19-18+deb8u10_all.deb ...
Dépaquetage de locales (2.19-18+deb8u10) sur (2.19-18+deb8u7) ...
Préparation du dépaquetage de .../openssh-client_1%3a6.7p1-5+deb8u4_i386.deb ...
Dépaquetage de openssh-client (1:6.7p1-5+deb8u4) sur (1:6.7p1-5+deb8u3) ...
Préparation du dépaquetage de .../binutils_2.25-5+deb8u1_i386.deb ...
Dépaquetage de binutils (2.25-5+deb8u1) sur (2.25-5) ...
Préparation du dépaquetage de .../openssl_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de openssl (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u6) ...
Préparation du dépaquetage de .../ca-certificates_20141019+deb8u3_all.deb ...
Dépaquetage de ca-certificates (20141019+deb8u3) sur (20141019+deb8u2) ...
Préparation du dépaquetage de .../dns-root-data_2017072601~deb8u1_all.deb ...
Dépaquetage de dns-root-data (2017072601~deb8u1) sur (2014060201+2) ...
Préparation du dépaquetage de .../dnsmasq-base_2.72-3+deb8u2_i386.deb ...
Dépaquetage de dnsmasq-base (2.72-3+deb8u2) sur (2.72-3+deb8u1) ...
Préparation du dépaquetage de .../enigmail_2%3a1.9.9-1~deb8u1_all.deb ...
Dépaquetage de enigmail (2:1.9.9-1~deb8u1) sur (2:1.8.2-4~deb8u1) ...
Préparation du dépaquetage de .../thunderbird-l10n-fr_1%3a52.7.0-1~deb8u1_all.deb ...
Dépaquetage de thunderbird-l10n-fr (1:52.7.0-1~deb8u1) sur (1:45.8.0-3~deb8u1) ...
Préparation du dépaquetage de .../lightning_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de lightning (1:52.7.0-1~deb8u1) sur (1:45.8.0-3~deb8u1) ...
Préparation du dépaquetage de .../thunderbird_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de thunderbird (1:52.7.0-1~deb8u1) sur (1:45.8.0-3~deb8u1) ...
Préparation du dépaquetage de .../icedove_1%3a52.7.0-1~deb8u1_all.deb ...
Dépaquetage de icedove (1:52.7.0-1~deb8u1) sur (1:45.8.0-3~deb8u1) ...
Préparation du dépaquetage de .../evince_3.14.1-2+deb8u2_i386.deb ...
Dépaquetage de evince (3.14.1-2+deb8u2) sur (3.14.1-2+deb8u1) ...
Préparation du dépaquetage de .../libevdocument3-4_3.14.1-2+deb8u2_i386.deb ...
Dépaquetage de libevdocument3-4 (3.14.1-2+deb8u2) sur (3.14.1-2+deb8u1) ...
Préparation du dépaquetage de .../libevview3-3_3.14.1-2+deb8u2_i386.deb ...
Dépaquetage de libevview3-3 (3.14.1-2+deb8u2) sur (3.14.1-2+deb8u1) ...
Préparation du dépaquetage de .../evince-common_3.14.1-2+deb8u2_all.deb ...
Dépaquetage de evince-common (3.14.1-2+deb8u2) sur (3.14.1-2+deb8u1) ...
Préparation du dépaquetage de .../firefox-esr-l10n-fr_52.7.3esr-1~deb8u1_all.deb ...
Dépaquetage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) sur (45.9.0esr-1~deb8u1) ...
Sélection du paquet libjsoncpp0 précédemment désélectionné.
Préparation du dépaquetage de .../libjsoncpp0_0.6.0~rc2-3.1_i386.deb ...
Dépaquetage de libjsoncpp0 (0.6.0~rc2-3.1) ...
Préparation du dépaquetage de .../firefox-esr_52.7.3esr-1~deb8u1_i386.deb ...
Conservation de « détournement de /usr/bin/firefox en /usr/bin/firefox.real par firefox-esr »
Dépaquetage de firefox-esr (52.7.3esr-1~deb8u1) sur (45.9.0esr-1~deb8u1) ...
Préparation du dépaquetage de .../libgimp2.0_2.8.14-1+deb8u2_i386.deb ...
Dépaquetage de libgimp2.0 (2.8.14-1+deb8u2) sur (2.8.14-1+deb8u1) ...
Préparation du dépaquetage de .../gimp-data_2.8.14-1+deb8u2_all.deb ...
Dépaquetage de gimp-data (2.8.14-1+deb8u2) sur (2.8.14-1+deb8u1) ...
Préparation du dépaquetage de .../gimp_2.8.14-1+deb8u2_i386.deb ...
Dépaquetage de gimp (2.8.14-1+deb8u2) sur (2.8.14-1+deb8u1) ...
Préparation du dépaquetage de .../gir1.2-gdkpixbuf-2.0_2.31.1-2+deb8u7_i386.deb ...
Dépaquetage de gir1.2-gdkpixbuf-2.0 (2.31.1-2+deb8u7) sur (2.31.1-2+deb8u5) ...
Préparation du dépaquetage de .../icedove-l10n-fr_1%3a52.7.0-1~deb8u1_all.deb ...
Dépaquetage de icedove-l10n-fr (1:52.7.0-1~deb8u1) sur (1:45.8.0-3~deb8u1) ...
Préparation du dépaquetage de .../imagemagick_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de imagemagick (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u8) ...
Préparation du dépaquetage de .../imagemagick-6.q16_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de imagemagick-6.q16 (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u8) ...
Préparation du dépaquetage de .../libio-socket-ssl-perl_2.002-2+deb8u3_all.deb ...
Dépaquetage de libio-socket-ssl-perl (2.002-2+deb8u3) sur (2.002-2+deb8u2) ...
Préparation du dépaquetage de .../libmagickcore-6.q16-2-extra_8%3a6.8.9.9-5+deb8u11_i386.deb ...
Dépaquetage de libmagickcore-6.q16-2-extra:i386 (8:6.8.9.9-5+deb8u11) sur (8:6.8.9.9-5+deb8u8) ...
Préparation du dépaquetage de .../libreoffice-l10n-fr_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-l10n-fr (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-help-fr_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-help-fr (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-sdbc-firebird_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../libreoffice-sdbc-hsqldb_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u7) ...
Préparation du dépaquetage de .../vlc-plugin-notify_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de vlc-plugin-notify (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u1) ...
Préparation du dépaquetage de .../vlc_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de vlc (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u1) ...
Préparation du dépaquetage de .../vlc-data_1%3a2.2.8-dmo1+deb8u1_all.deb ...
Dépaquetage de vlc-data (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u1) ...
Préparation du dépaquetage de .../vlc-nox_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de vlc-nox (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u1) ...
Préparation du dépaquetage de .../libvlccore8_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de libvlccore8 (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u1) ...
Préparation du dépaquetage de .../libvlc5_1%3a2.2.8-dmo1+deb8u1_i386.deb ...
Dépaquetage de libvlc5 (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u1) ...
Préparation du dépaquetage de .../linux-image-586_3.16+63+deb8u1_i386.deb ...
Dépaquetage de linux-image-586 (3.16+63+deb8u1) sur (3.16+63) ...
Préparation du dépaquetage de .../linux-image-686-pae_3.16+63+deb8u1_i386.deb ...
Dépaquetage de linux-image-686-pae (3.16+63+deb8u1) sur (3.16+63) ...
Préparation du dépaquetage de .../openjdk-7-jre_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) sur (7u121-2.6.8-2~deb8u1) ...
Préparation du dépaquetage de .../openjdk-7-jre-headless_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) sur (7u121-2.6.8-2~deb8u1) ...
Préparation du dépaquetage de .../p7zip-full_9.20.1~dfsg.1-4.1+deb8u3_i386.deb ...
Dépaquetage de p7zip-full (9.20.1~dfsg.1-4.1+deb8u3) sur (9.20.1~dfsg.1-4.1+deb8u2) ...
Préparation du dépaquetage de .../python-cryptography_0.6.1-1+deb8u1_i386.deb ...
Dépaquetage de python-cryptography (0.6.1-1+deb8u1) sur (0.6.1-1) ...
Préparation du dépaquetage de .../python-jwt_0.2.1-1+deb8u2_all.deb ...
Dépaquetage de python-jwt (0.2.1-1+deb8u2) sur (0.2.1-1+deb8u1) ...
Préparation du dépaquetage de .../python-libxml2_2.9.1+dfsg1-5+deb8u6_i386.deb ...
Dépaquetage de python-libxml2 (2.9.1+dfsg1-5+deb8u6) sur (2.9.1+dfsg1-5+deb8u4) ...
Préparation du dépaquetage de .../python-urllib3_1.16-1+deb8u1_all.deb ...
Dépaquetage de python-urllib3 (1.16-1+deb8u1) sur (1.9.1-3) ...
Préparation du dépaquetage de .../python-requests_2.11.1-1+deb8u1_all.deb ...
Dépaquetage de python-requests (2.11.1-1+deb8u1) sur (2.4.3-6) ...
Préparation du dépaquetage de .../rsync_3.1.1-3+deb8u1_i386.deb ...
Dépaquetage de rsync (3.1.1-3+deb8u1) sur (3.1.1-3) ...
Préparation du dépaquetage de .../sane-utils_1.0.24-8+deb8u2_i386.deb ...
Dépaquetage de sane-utils (1.0.24-8+deb8u2) sur (1.0.24-8+deb8u1) ...
Préparation du dépaquetage de .../sudo_1.8.10p3-1+deb8u5_i386.deb ...
Dépaquetage de sudo (1.8.10p3-1+deb8u5) sur (1.8.10p3-1+deb8u3) ...
Préparation du dépaquetage de .../transfig_1%3a3.2.5.e-4+deb8u1_i386.deb ...
Dépaquetage de transfig (1:3.2.5.e-4+deb8u1) sur (1:3.2.5.e-4) ...
Préparation du dépaquetage de .../transmission-common_2.84-0.2+deb8u1_all.deb ...
Dépaquetage de transmission-common (2.84-0.2+deb8u1) sur (2.84-0.2) ...
Préparation du dépaquetage de .../transmission-gtk_2.84-0.2+deb8u1_i386.deb ...
Dépaquetage de transmission-gtk (2.84-0.2+deb8u1) sur (2.84-0.2) ...
Préparation du dépaquetage de .../unrar_1%3a5.2.7-0.1+deb8u1_i386.deb ...
Dépaquetage de unrar (1:5.2.7-0.1+deb8u1) sur (1:5.2.7-0.1) ...
Préparation du dépaquetage de .../unzip_6.0-16+deb8u3_i386.deb ...
Dépaquetage de unzip (6.0-16+deb8u3) sur (6.0-16+deb8u2) ...
Préparation du dépaquetage de .../vlc-plugin-pulse_1%3a2.2.8-dmo1+deb8u1_all.deb ...
Dépaquetage de vlc-plugin-pulse (1:2.2.8-dmo1+deb8u1) sur (1:2.2.1-dmo3+deb8u1) ...
Préparation du dépaquetage de .../wpasupplicant_2.3-1+deb8u5_i386.deb ...
Dépaquetage de wpasupplicant (2.3-1+deb8u5) sur (2.3-1+deb8u4) ...
Préparation du dépaquetage de .../xarchiver_1%3a0.5.4-1+deb8u2_i386.deb ...
Dépaquetage de xarchiver (1:0.5.4-1+deb8u2) sur (1:0.5.4-1+deb8u1) ...
Préparation du dépaquetage de .../xserver-common_2%3a1.16.4-1+deb8u2_all.deb ...
Dépaquetage de xserver-common (2:1.16.4-1+deb8u2) sur (2:1.16.4-1) ...
Préparation du dépaquetage de .../xserver-xorg-core_2%3a1.16.4-1+deb8u2_i386.deb ...
Dépaquetage de xserver-xorg-core (2:1.16.4-1+deb8u2) sur (2:1.16.4-1) ...
Préparation du dépaquetage de .../intel-microcode_3.20170707.1~deb8u1_i386.deb ...
Dépaquetage de intel-microcode (3.20170707.1~deb8u1) sur (3.20161104.1~deb8u1) ...
Préparation du dépaquetage de .../irqbalance_1.0.6-3+deb8u1_i386.deb ...
Dépaquetage de irqbalance (1.0.6-3+deb8u1) sur (1.0.6-3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour install-info (5.2.0.dfsg.1-6) ...
Traitement des actions différées (« triggers ») pour dbus (1.8.22-0+deb8u1) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:i386 (2.42.1-1+b1) ...
Traitement des actions différées (« triggers ») pour systemd (215-17+deb8u7) ...
Traitement des actions différées (« triggers ») pour gconf2 (3.2.6-3) ...
Paramétrage de libc6-i686:i386 (2.19-18+deb8u10) ...
Paramétrage de libquadmath0:i386 (4.9.2-10+deb8u1) ...
Paramétrage de libgomp1:i386 (4.9.2-10+deb8u1) ...
Paramétrage de libgfortran3:i386 (4.9.2-10+deb8u1) ...
Paramétrage de cpp-4.9 (4.9.2-10+deb8u1) ...
Paramétrage de libperl5.20 (5.20.2-3+deb8u10) ...
Paramétrage de perl-modules (5.20.2-3+deb8u10) ...
Paramétrage de perl (5.20.2-3+deb8u10) ...
Paramétrage de initramfs-tools (0.120+deb8u3) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de linux-image-3.16.0-4-586 (3.16.51-3) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-4-586
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-586
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-586
fait
Paramétrage de linux-image-3.16.0-4-686-pae (3.16.51-3) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-4-686-pae
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-586
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-586
fait
Paramétrage de libpam-systemd:i386 (215-17+deb8u7) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Paramétrage de debconf-i18n (1.5.56+deb8u1) ...
Paramétrage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Paramétrage de libtasn1-6:i386 (4.2-3+deb8u3) ...
Paramétrage de libgnutls-deb0-28:i386 (3.3.8-6+deb8u7) ...
Paramétrage de libgnutls-openssl27:i386 (3.3.8-6+deb8u7) ...
Paramétrage de libkrb5support0:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libk5crypto3:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libkrb5-3:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libgssapi-krb5-2:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libldap-2.4-2:i386 (2.4.40+dfsg-1+deb8u3) ...
Paramétrage de libxml2:i386 (2.9.1+dfsg1-5+deb8u6) ...
Paramétrage de libcups2:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupsppdc1:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupsmime1:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupsimage2:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupscgi1:i386 (1.7.5-11+deb8u2) ...
Paramétrage de cups-daemon (1.7.5-11+deb8u2) ...
Paramétrage de cups-core-drivers (1.7.5-11+deb8u2) ...
Paramétrage de cups-server-common (1.7.5-11+deb8u2) ...
Paramétrage de libtiff5:i386 (4.0.3-12.3+deb8u5) ...
Paramétrage de libpoppler46:i386 (0.26.5-2+deb8u4) ...
Paramétrage de poppler-utils (0.26.5-2+deb8u4) ...
Paramétrage de libjbig2dec0 (0.13-4~deb8u2) ...
Paramétrage de libgs9-common (9.06~dfsg-2+deb8u6) ...
Paramétrage de libgs9 (9.06~dfsg-2+deb8u6) ...
Paramétrage de ghostscript (9.06~dfsg-2+deb8u6) ...
Paramétrage de cups-common (1.7.5-11+deb8u2) ...
Paramétrage de cups-ppdc (1.7.5-11+deb8u2) ...
Paramétrage de cups-client (1.7.5-11+deb8u2) ...
Paramétrage de cups-bsd (1.7.5-11+deb8u2) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Paramétrage de cups (1.7.5-11+deb8u2) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Updating PPD files for cups ...
Paramétrage de libx11-data (2:1.6.2-3+deb8u1) ...
Paramétrage de libx11-6:i386 (2:1.6.2-3+deb8u1) ...
Paramétrage de imagemagick-common (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libmagickcore-6.q16-2:i386 (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libmagickwand-6.q16-2:i386 (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libbluetooth3:i386 (5.23-2+deb8u1) ...
Paramétrage de libcurl3:i386 (7.38.0-4+deb8u10) ...
Paramétrage de curl (7.38.0-4+deb8u10) ...
Paramétrage de libcurl3-gnutls:i386 (7.38.0-4+deb8u10) ...
Paramétrage de libisc-export95 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libdns-export100 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libdvdnav4:i386 (5.0.1-1+deb8u1) ...
Paramétrage de libexpat1:i386 (2.1.0-6+deb8u4) ...
Paramétrage de libffi6:i386 (3.1-2+deb8u1) ...
Paramétrage de libwinpr-sysinfo0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-primitives1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-crt0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-environment0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-handle0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-heap0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-interlocked0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-path0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-thread0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-synch0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-utils0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-utils1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-pool0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-registry0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-codec1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-file0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-library0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-common1.1.0:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-crypto0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-sspi0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-crypto1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-input0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-locale1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-dsparse0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libwinpr-rpc0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-core1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-cache1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-client1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libfreerdp-gdi1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1) ...
Paramétrage de libvpx1:i386 (1.3.0-3+deb8u1) ...
Paramétrage de libgd3:i386 (2.1.0-5+deb8u11) ...
Paramétrage de libgdk-pixbuf2.0-common (2.31.1-2+deb8u7) ...
Paramétrage de libgdk-pixbuf2.0-0:i386 (2.31.1-2+deb8u7) ...
Paramétrage de libgraphite2-3:i386 (1.3.10-1~deb8u1) ...
Paramétrage de libxfixes3:i386 (1:5.0.1-2+deb8u1) ...
Paramétrage de libgtk2.0-common (2.24.25-3+deb8u2) ...
Paramétrage de libxcursor1:i386 (1:1.1.14-1+deb8u1) ...
Paramétrage de libxi6:i386 (2:1.7.4-1+deb8u1) ...
Paramétrage de libxrandr2:i386 (2:1.4.2-1+deb8u1) ...
Paramétrage de libgtk2.0-0:i386 (2.24.25-3+deb8u2) ...
Paramétrage de gtk2-engines-pixbuf:i386 (2.24.25-3+deb8u2) ...
Paramétrage de libgtk2.0-bin (2.24.25-3+deb8u2) ...
Paramétrage de libgudev-1.0-0:i386 (215-17+deb8u7) ...
Paramétrage de libicu52:i386 (52.1-8+deb8u7) ...
Paramétrage de libisccfg-export90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libirs-export91 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libmspack0:i386 (0.5-1+deb8u1) ...
Paramétrage de mysql-common (5.5.60-0+deb8u1) ...
Paramétrage de libmysqlclient18:i386 (5.5.60-0+deb8u1) ...
Paramétrage de libnss3:i386 (2:3.26-1+debu8u3) ...
Paramétrage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) ...
Paramétrage de libvorbis0a:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvorbisfile3:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvorbisenc2:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libquicktime2:i386 (3:1.2.4-dmo11+deb8u2) ...
Paramétrage de uno-libs3 (4.3.3-2+deb8u11) ...
Paramétrage de ure (4.3.3-2+deb8u11) ...
Paramétrage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-style-galaxy (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-style-tango (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-common (1:4.3.3-2+deb8u11) ...
Installation de la nouvelle version du fichier de configuration /etc/bash_completion.d/libreoffice.sh ...
Paramétrage de libxslt1.1:i386 (1.1.28-2+deb8u3) ...
Paramétrage de libreoffice-core (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-base-core (1:4.3.3-2+deb8u11) ...
Paramétrage de libmwaw-0.3-3 (0.3.1-2+deb8u1) ...
Paramétrage de libreoffice-calc (1:4.3.3-2+deb8u11) ...
Paramétrage de libwpd-0.10-10 (0.10.0-2+deb8u1) ...
Paramétrage de libreoffice-draw (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-impress (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-gtk (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-writer (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-pdfimport (1:4.3.3-2+deb8u11) ...
Paramétrage de python3-uno (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-base-drivers (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-base (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-math (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-java-common (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice (1:4.3.3-2+deb8u11) ...
Paramétrage de libsane-common (1.0.24-8+deb8u2) ...
Paramétrage de libsane:i386 (1.0.24-8+deb8u2) ...
Paramétrage de libwbclient0:i386 (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de samba-libs:i386 (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de python-samba (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de samba-common (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de samba-common-bin (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de libsmbclient:i386 (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) ...
Paramétrage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) ...
Paramétrage de libsoup2.4-1:i386 (2.48.0-1+deb8u1) ...
Paramétrage de libsoup-gnome2.4-1:i386 (2.48.0-1+deb8u1) ...
Paramétrage de libx11-xcb1:i386 (2:1.6.2-3+deb8u1) ...
Paramétrage de libxfont1:i386 (1:1.5.1-1+deb8u1) ...
Paramétrage de libxtst6:i386 (2:1.2.2-1+deb8u1) ...
Paramétrage de libxv1:i386 (2:1.0.10-1+deb8u1) ...
Paramétrage de libxvmc1:i386 (2:1.0.8-2+deb8u1) ...
Paramétrage de linux-image-3.16.0-5-586 (3.16.51-3+deb8u1) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-5-586
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-5-586
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-586
fait
Paramétrage de linux-image-3.16.0-5-686-pae (3.16.51-3+deb8u1) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-5-686-pae
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-5-586
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-586
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-586
fait
Paramétrage de tzdata-java (2018d-0+deb8u1) ...
Paramétrage de isc-dhcp-common (4.3.1-6+deb8u3) ...
Paramétrage de isc-dhcp-client (4.3.1-6+deb8u3) ...
Paramétrage de vim-common (2:7.4.488-7+deb8u3) ...
Paramétrage de vim-tiny (2:7.4.488-7+deb8u3) ...
Paramétrage de wget (1.16-1+deb8u4) ...
Paramétrage de libisc95 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libdns100 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libisccc90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libisccfg90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libbind9-90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de liblwres90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de bind9-host (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de dnsutils (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de krb5-locales (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de locales (2.19-18+deb8u10) ...
Generating locales (this might take a while)...
  fr_FR.UTF-8... done
Generation complete.
Paramétrage de openssh-client (1:6.7p1-5+deb8u4) ...
Paramétrage de binutils (2.25-5+deb8u1) ...
Paramétrage de openssl (1.0.1t-1+deb8u8) ...
Paramétrage de ca-certificates (20141019+deb8u3) ...
Updating certificates in /etc/ssl/certs... 0 added, 0 removed; done.
Paramétrage de dns-root-data (2017072601~deb8u1) ...
Paramétrage de dnsmasq-base (2.72-3+deb8u2) ...
Paramétrage de thunderbird (1:52.7.0-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.bin.thunderbird ...
Installation de la nouvelle version du fichier de configuration /etc/thunderbird/pref/thunderbird.js ...
Paramétrage de icedove (1:52.7.0-1~deb8u1) ...
Paramétrage de enigmail (2:1.9.9-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/xul-ext/enigmail.js ...
Paramétrage de thunderbird-l10n-fr (1:52.7.0-1~deb8u1) ...
Paramétrage de lightning (1:52.7.0-1~deb8u1) ...
Paramétrage de libevdocument3-4 (3.14.1-2+deb8u2) ...
Paramétrage de libevview3-3 (3.14.1-2+deb8u2) ...
Paramétrage de evince-common (3.14.1-2+deb8u2) ...
Paramétrage de evince (3.14.1-2+deb8u2) ...
Paramétrage de libjsoncpp0 (0.6.0~rc2-3.1) ...
Paramétrage de firefox-esr (52.7.3esr-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/firefox-esr/firefox-esr.js ...
Paramétrage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) ...
Paramétrage de libgimp2.0 (2.8.14-1+deb8u2) ...
Paramétrage de gimp-data (2.8.14-1+deb8u2) ...
Paramétrage de gimp (2.8.14-1+deb8u2) ...
Paramétrage de gir1.2-gdkpixbuf-2.0 (2.31.1-2+deb8u7) ...
Paramétrage de icedove-l10n-fr (1:52.7.0-1~deb8u1) ...
Paramétrage de imagemagick-6.q16 (8:6.8.9.9-5+deb8u11) ...
Paramétrage de imagemagick (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libio-socket-ssl-perl (2.002-2+deb8u3) ...
Paramétrage de libmagickcore-6.q16-2-extra:i386 (8:6.8.9.9-5+deb8u11) ...
Paramétrage de libreoffice-l10n-fr (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-help-fr (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u11) ...
Paramétrage de vlc-data (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de libvlccore8 (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de libvlc5 (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de vlc-nox (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de linux-image-586 (3.16+63+deb8u1) ...
Paramétrage de linux-image-686-pae (3.16+63+deb8u1) ...
Paramétrage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/java-7-openjdk/security/java.security ...
Paramétrage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) ...
Paramétrage de p7zip-full (9.20.1~dfsg.1-4.1+deb8u3) ...
Paramétrage de python-cryptography (0.6.1-1+deb8u1) ...
Paramétrage de python-jwt (0.2.1-1+deb8u2) ...
Paramétrage de python-libxml2 (2.9.1+dfsg1-5+deb8u6) ...
Paramétrage de python-urllib3 (1.16-1+deb8u1) ...
Paramétrage de python-requests (2.11.1-1+deb8u1) ...
Paramétrage de rsync (3.1.1-3+deb8u1) ...
Paramétrage de sane-utils (1.0.24-8+deb8u2) ...
Paramétrage de sudo (1.8.10p3-1+deb8u5) ...
Paramétrage de transfig (1:3.2.5.e-4+deb8u1) ...
Paramétrage de transmission-common (2.84-0.2+deb8u1) ...
Paramétrage de transmission-gtk (2.84-0.2+deb8u1) ...
Paramétrage de unrar (1:5.2.7-0.1+deb8u1) ...
Paramétrage de unzip (6.0-16+deb8u3) ...
Paramétrage de vlc-plugin-pulse (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de wpasupplicant (2.3-1+deb8u5) ...
Paramétrage de xarchiver (1:0.5.4-1+deb8u2) ...
Paramétrage de xserver-common (2:1.16.4-1+deb8u2) ...
Paramétrage de xserver-xorg-core (2:1.16.4-1+deb8u2) ...
Paramétrage de intel-microcode (3.20170707.1~deb8u1) ...
update-initramfs: deferring update (trigger activated)
intel-microcode: microcode will be updated at next boot
Paramétrage de irqbalance (1.0.6-3+deb8u1) ...
Traitement des actions différées (« triggers ») pour vlc-nox (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de vlc (1:2.2.8-dmo1+deb8u1) ...
Paramétrage de vlc-plugin-notify (1:2.2.8-dmo1+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.120+deb8u3) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-5-686-pae
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour ca-certificates (20141019+deb8u3) ...
Updating certificates in /etc/ssl/certs... 0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....
done.
done.


bloc à supprimer si la commande n’affiche rien



Il n'y a aucune différence significative, ce qui me laisse penser que le paquet rajouté n'est pas utile (sauf si c'est lui qui génère le message des mises à jour à faire). Les messages me semblent être donnés à titre informatif et semblent ne pas avoir à être pris en considération.

Je reflashe donc la dernière image de partition faite très récemment sans le paquet rajouté. Elle est du 16/04.

Bilan : aucune modification.

Dernière modification par Guy19550 (21-04-2018 04:15:43)

Hors ligne

#4 17-04-2018 10:22:23

Blob
Membre
Distrib. : Arch
Noyau : 4.16.6-1
(G)UI : KDE - 5.12.4
Inscription : 18-03-2018

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

Salut,

Qu'est ce que tu veux dire par donne un 'q' au clavier ?? Et par "decocher les cahier du debutant" ???

Tout se passe cependant bien pour les mises à jour.



euh, t'as tenu compte de ça ?

This likely means that your installation is broken.


https://lescahiersdudebutant.fr/
Iron Maiden's gonna get you, no matter how far

Hors ligne

#5 17-04-2018 10:33:59

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

Salut

decocher les cahier du debutant


C'est pour commenté dans ses fichiers sources, le message d'erreur ce doit être parce que le dépôt ne doit plus être actif


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#6 17-04-2018 22:52:17

Guy19550
Membre
Inscription : 10-08-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

J'ai encore fait un Dell Latitude D600 la nuit dernière, c'est aussi DF avec les mêmes messages et les mises à jour se passent correctement également, pas de "q" à rentrer.

@ Croutons : c'est bien pour cela que je décoche la case dans les dépôts. Si c'est momentané, par contre, je perds les updates à ce niveau.
@ Blob : c'est peu probable que cela vienne d'un seul PC car cela vient sur plusieurs. J'ignore totalement la signification des messages en grande partie, mais je ne vois pas ce que gnome vient faire dans xfce pour DF. Tout se passe malgré tout correctement dans l'ensemble et après les mises à jour, je n'ai aucun paquet cassé, mais ce qui se passe pendant les mises à jour est peut-être anormal et/ou pourrait faire l'objet à un correctif. C'est pour cela que je donne les fichiers. Moi je ne sais rien faire à ce niveau. En informatique, je peux programmer en QBasic et TPascal, mais c'est tout. J'utilise encore pour par exemple corriger les fichiers textes de programmes textes en Dos pour les rendre compatible avec les formats Windows actuels.

Je comptais utiliser l'Amilo 2045 pour tester un disque dur IDE "nase" mais c'est un SATA sur le Amilo 2045. Sur le Dell, j'aurais vu le faire, mais l'heure tardive et les vis à enlever ont fait que j'ai pas encore fait.

Pas encore trouvé la cas avec un "q" (il vient avec Asus A2400L, Dell inspiron 1100 et quelques autres, mais ces modèles ont été faits avant, j'espère encore trouver des cas similaires dans ce qui reste à faire.

Je passe tous les PC en revue pour le moment pour recharger les batteries avec de les isoler à nouveau, je fais les updates en même temps, de nouvelles images avec Clonezilla, et sous windows les mises à jour de Firefox, captvty, remplacement de Avast par Rising (sans quoi je dois augmenter la RAM et pas toujours possible). Je ne reviens pas en arrière pour le moment, plus tard oui, mais pas maintenant et je ne mets le détail des fichiers que s'il y a du changement. Il m'en reste quelques'un à faire encore avant, avant de revenir en arrière. Je ne peux pas interrompre ma lancée.

J'ai fait un rip de dvd hier sur le Hyper (Windows)... 14 heures pour le film passé à la TV avec Paul Meurisse, j'avais pas eu un rip aussi long depuis 15 ans, loool. Et j'en ai profité pour continuer avec le reste.

Dernière modification par Guy19550 (17-04-2018 23:21:09)

Hors ligne

#7 18-04-2018 08:40:39

Guy19550
Membre
Inscription : 10-08-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

*** Edition terminée en fonction des remarques du post 9 - il ne sera rien changé au message original mais il sera complété ***

Le suivant est un Dell Inspiron 510m pour lequel j'ai uniquement Windows XP sur le disque dur et un démarrage sous Debian Jessie 8.5 sur stick USB.

J'ai dans ce cas, le "q" est à introduire au clavier pour permettre les updates de se faire :

(synaptic:1194): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
L'interface GTK a besoin de python-gtk2 et python-glade2.
Ces modules n'
ont pas été trouvés. Retour à l'afficheur page à page.
L'
erreur est :No module named glade
Lecture des fichiers de modifications (« changelog »)... Terminé
apt-listchanges: Envoi des modifications par courriel à root : apt-listchanges : nouveautés pour guy-0c97b04d720
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 90684 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../base-files_8+deb8u10_i386.deb ...
Dépaquetage de base-files (8+deb8u10) sur (8+deb8u9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour install-info (5.2.0.dfsg.1-6) ...
Paramétrage de base-files (8+deb8u10) ...
Installation de la nouvelle version du fichier de configuration /etc/debian_version ...
(Lecture de la base de données... 90684 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ncurses-bin_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de ncurses-bin (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de ncurses-bin (5.9+20140913-1+deb8u2) ...
(Lecture de la base de données... 90683 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../perl_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Préparation du dépaquetage de .../libperl5.20_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de libperl5.20 (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Préparation du dépaquetage de .../perl-base_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl-base (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de perl-base (5.20.2-3+deb8u10) ...
(Lecture de la base de données... 90683 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../perl-modules_5.20.2-3+deb8u10_all.deb ...
Dépaquetage de perl-modules (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Préparation du dépaquetage de .../libdb5.3_5.3.28-9+deb8u1_i386.deb ...
Dépaquetage de libdb5.3:i386 (5.3.28-9+deb8u1) sur (5.3.28-9) ...
Paramétrage de libdb5.3:i386 (5.3.28-9+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 90683 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ncurses-base_5.9+20140913-1+deb8u2_all.deb ...
Dépaquetage de ncurses-base (5.9+20140913-1+deb8u2) sur (5.9+20140913-1) ...
Paramétrage de ncurses-base (5.9+20140913-1+deb8u2) ...
(Lecture de la base de données... 90683 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libtinfo5_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de libtinfo5:i386 (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Paramétrage de libtinfo5:i386 (5.9+20140913-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 90682 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libncursesw5_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de libncursesw5:i386 (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Paramétrage de libncursesw5:i386 (5.9+20140913-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 90682 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libncurses5_5.9+20140913-1+deb8u2_i386.deb ...
Dépaquetage de libncurses5:i386 (5.9+20140913-1+deb8u2) sur (5.9+20140913-1+b1) ...
Paramétrage de libncurses5:i386 (5.9+20140913-1+deb8u2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 90682 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libquadmath0_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libquadmath0:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../libgomp1_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgomp1:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../gcc-4.9-base_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de gcc-4.9-base:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Paramétrage de gcc-4.9-base:i386 (4.9.2-10+deb8u1) ...
(Lecture de la base de données... 90682 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libstdc++6_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libstdc++6:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Paramétrage de libstdc++6:i386 (4.9.2-10+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 90682 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgfortran3_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgfortran3:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../cpp-4.9_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de cpp-4.9 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../libgcc1_1%3a4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgcc1:i386 (1:4.9.2-10+deb8u1) sur (1:4.9.2-10) ...
Paramétrage de libgcc1:i386 (1:4.9.2-10+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 90682 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libssl1.0.0_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u7) ...
Préparation du dépaquetage de .../libgssapi-krb5-2_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libgssapi-krb5-2:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libkrb5-3_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libkrb5-3:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libkrb5support0_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libkrb5support0:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libk5crypto3_1.12.1+dfsg-19+deb8u4_i386.deb ...
Dépaquetage de libk5crypto3:i386 (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../libxml2_2.9.1+dfsg1-5+deb8u6_i386.deb ...
Dépaquetage de libxml2:i386 (2.9.1+dfsg1-5+deb8u6) sur (2.9.1+dfsg1-5+deb8u5) ...
Préparation du dépaquetage de .../libcupsppdc1_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupsppdc1:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcupsmime1_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupsmime1:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcupsimage2_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupsimage2:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcupscgi1_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcupscgi1:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-core-drivers_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-core-drivers (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-server-common_1.7.5-11+deb8u2_all.deb ...
Dépaquetage de cups-server-common (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libtiff5_4.0.3-12.3+deb8u5_i386.deb ...
Dépaquetage de libtiff5:i386 (4.0.3-12.3+deb8u5) sur (4.0.3-12.3+deb8u4) ...
Préparation du dépaquetage de .../libpoppler46_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler46:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u1) ...
Préparation du dépaquetage de .../poppler-utils_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de poppler-utils (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u1) ...
Préparation du dépaquetage de .../cups-common_1.7.5-11+deb8u2_all.deb ...
Dépaquetage de cups-common (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-ppdc_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-ppdc (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-daemon_1.7.5-11+deb8u2_i386.deb ...
Warning: Stopping cups.service, but it can still be activated by:
  cups.socket
Dépaquetage de cups-daemon (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-bsd_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-bsd (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups-client_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups-client (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libcups2_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de libcups2:i386 (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../cups_1.7.5-11+deb8u2_i386.deb ...
Dépaquetage de cups (1.7.5-11+deb8u2) sur (1.7.5-11+deb8u1) ...
Préparation du dépaquetage de .../libavutil54_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libavutil54:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../libavresample2_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libavresample2:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../libvorbisfile3_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbisfile3:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvorbisenc2_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbisenc2:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvorbis0a_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbis0a:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvpx1_1.3.0-3+deb8u1_i386.deb ...
Dépaquetage de libvpx1:i386 (1.3.0-3+deb8u1) sur (1.3.0-3) ...
Préparation du dépaquetage de .../libavcodec56_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libavcodec56:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../libavformat56_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libavformat56:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../libcurl3-gnutls_7.38.0-4+deb8u10_i386.deb ...
Dépaquetage de libcurl3-gnutls:i386 (7.38.0-4+deb8u10) sur (7.38.0-4+deb8u7) ...
Préparation du dépaquetage de .../libisc-export95_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisc-export95 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../libdns-export100_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libdns-export100 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../libgdk-pixbuf2.0-0_2.31.1-2+deb8u7_i386.deb ...
Dépaquetage de libgdk-pixbuf2.0-0:i386 (2.31.1-2+deb8u7) sur (2.31.1-2+deb8u6) ...
Préparation du dépaquetage de .../libgdk-pixbuf2.0-common_2.31.1-2+deb8u7_all.deb ...
Dépaquetage de libgdk-pixbuf2.0-common (2.31.1-2+deb8u7) sur (2.31.1-2+deb8u6) ...
Préparation du dépaquetage de .../libx11-data_2%3a1.6.2-3+deb8u1_all.deb ...
Dépaquetage de libx11-data (2:1.6.2-3+deb8u1) sur (2:1.6.2-3) ...
Préparation du dépaquetage de .../libx11-6_2%3a1.6.2-3+deb8u1_i386.deb ...
Dépaquetage de libx11-6:i386 (2:1.6.2-3+deb8u1) sur (2:1.6.2-3) ...
Préparation du dépaquetage de .../libicu52_52.1-8+deb8u7_i386.deb ...
Dépaquetage de libicu52:i386 (52.1-8+deb8u7) sur (52.1-8+deb8u5) ...
Préparation du dépaquetage de .../libisccfg-export90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisccfg-export90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../libirs-export91_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libirs-export91 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Sélection du paquet libnuma1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libnuma1_2.0.10-1_i386.deb ...
Dépaquetage de libnuma1:i386 (2.0.10-1) ...
Préparation du dépaquetage de .../libpoppler-glib8_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u1) ...
Préparation du dépaquetage de .../uno-libs3_4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de uno-libs3 (4.3.3-2+deb8u10) sur (4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../ure_4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de ure (4.3.3-2+deb8u10) sur (4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-calc_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-calc (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-impress_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-impress (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-draw_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-draw (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-gtk_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-gtk (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-writer_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-writer (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../python3-uno_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de python3-uno (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-math_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-math (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-common_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-common (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-base-core_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-base-core (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-base_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-base (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-core_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-core (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-base-drivers_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-base-drivers (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libwpd-0.10-10_0.10.0-2+deb8u1_i386.deb ...
Dépaquetage de libwpd-0.10-10 (0.10.0-2+deb8u1) sur (0.10.0-2+b1) ...
Préparation du dépaquetage de .../fonts-opensymbol_2%3a102.6+LibO4.3.3-2+deb8u10_all.deb ...
Dépaquetage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u10) sur (2:102.6+LibO4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-report-builder-bin_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-avmedia-backend-gstreamer_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-java-common_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-java-common (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libxrandr2_2%3a1.4.2-1+deb8u1_i386.deb ...
Dépaquetage de libxrandr2:i386 (2:1.4.2-1+deb8u1) sur (2:1.4.2-1+b1) ...
Préparation du dépaquetage de .../libreoffice-style-galaxy_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-style-galaxy (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-style-tango_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-style-tango (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libwbclient0_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de libwbclient0:i386 (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u8) ...
Préparation du dépaquetage de .../libsmbclient_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de libsmbclient:i386 (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u8) ...
Préparation du dépaquetage de .../samba-libs_2%3a4.2.14+dfsg-0+deb8u9_i386.deb ...
Dépaquetage de samba-libs:i386 (2:4.2.14+dfsg-0+deb8u9) sur (2:4.2.14+dfsg-0+deb8u8) ...
Préparation du dépaquetage de .../libsnmp-base_5.7.2.1+dfsg-1+deb8u1_all.deb ...
Dépaquetage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../libsnmp30_5.7.2.1+dfsg-1+deb8u1+b1_i386.deb ...
Dépaquetage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../libswscale3_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libswscale3:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../libx11-xcb1_2%3a1.6.2-3+deb8u1_i386.deb ...
Dépaquetage de libx11-xcb1:i386 (2:1.6.2-3+deb8u1) sur (2:1.6.2-3) ...
Préparation du dépaquetage de .../libxfixes3_1%3a5.0.1-2+deb8u1_i386.deb ...
Dépaquetage de libxfixes3:i386 (1:5.0.1-2+deb8u1) sur (1:5.0.1-2+b2) ...
Préparation du dépaquetage de .../libxcursor1_1%3a1.1.14-1+deb8u1_i386.deb ...
Dépaquetage de libxcursor1:i386 (1:1.1.14-1+deb8u1) sur (1:1.1.14-1+b1) ...
Préparation du dépaquetage de .../libxi6_2%3a1.7.4-1+deb8u1_i386.deb ...
Dépaquetage de libxi6:i386 (2:1.7.4-1+deb8u1) sur (2:1.7.4-1+b2) ...
Préparation du dépaquetage de .../libxtst6_2%3a1.2.2-1+deb8u1_i386.deb ...
Dépaquetage de libxtst6:i386 (2:1.2.2-1+deb8u1) sur (2:1.2.2-1+b1) ...
Préparation du dépaquetage de .../libxv1_2%3a1.0.10-1+deb8u1_i386.deb ...
Dépaquetage de libxv1:i386 (2:1.0.10-1+deb8u1) sur (2:1.0.10-1+b1) ...
Préparation du dépaquetage de .../libxvmc1_2%3a1.0.8-2+deb8u1_i386.deb ...
Dépaquetage de libxvmc1:i386 (2:1.0.8-2+deb8u1) sur (2:1.0.8-2+b1) ...
Préparation du dépaquetage de .../linux-image-3.16.0-4-686-pae_3.16.51-3_i386.deb ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Dépaquetage de linux-image-3.16.0-4-686-pae (3.16.51-3) sur (3.16.43-2+deb8u5) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Sélection du paquet linux-image-3.16.0-5-686-pae précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-3.16.0-5-686-pae_3.16.51-3+deb8u1_i386.deb ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'
interface Dialog en remplacement
Dépaquetage de linux-image-3.16.0-5-686-pae (3.16.51-3+deb8u1) ...
Préparation du dépaquetage de .../liblouis-data_2.5.3-3+deb8u1_all.deb ...
Dépaquetage de liblouis-data (2.5.3-3+deb8u1) sur (2.5.3-3) ...
Préparation du dépaquetage de .../liblouis2_2.5.3-3+deb8u1_i386.deb ...
Dépaquetage de liblouis2:i386 (2.5.3-3+deb8u1) sur (2.5.3-3) ...
Préparation du dépaquetage de .../sensible-utils_0.0.9+deb8u1_all.deb ...
Dépaquetage de sensible-utils (0.0.9+deb8u1) sur (0.0.9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour systemd (215-17+deb8u7) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.3-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour gnome-icon-theme (3.12.0-1) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.11.0-6.3+deb8u1) ...
Paramétrage de sensible-utils (0.0.9+deb8u1) ...
(Lecture de la base de données... 94676 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../tzdata-java_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata-java (2018d-0+deb8u1) sur (2017c-0+deb8u1) ...
Préparation du dépaquetage de .../tzdata_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata (2018d-0+deb8u1) sur (2017c-0+deb8u1) ...
Paramétrage de tzdata (2018d-0+deb8u1) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': No such file or directory

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: unable to initialize frontend: Gnome
debconf: (Couldn't recognize the image file format for file '/usr/share/pixmaps/debian-logo.png' at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: falling back to frontend: Dialog

Current default time zone: '
Europe/Paris'
Local time is now:      Tue Apr 17 08:02:20 CEST 2018.
Universal Time is now:  Tue Apr 17 06:02:20 UTC 2018.
Run '
dpkg-reconfigure tzdata' if you wish to change it.

(Lecture de la base de données... 94677 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../isc-dhcp-client_4.3.1-6+deb8u3_i386.deb ...
Dépaquetage de isc-dhcp-client (4.3.1-6+deb8u3) sur (4.3.1-6+deb8u2) ...
Préparation du dépaquetage de .../isc-dhcp-common_4.3.1-6+deb8u3_i386.deb ...
Dépaquetage de isc-dhcp-common (4.3.1-6+deb8u3) sur (4.3.1-6+deb8u2) ...
Préparation du dépaquetage de .../dnsutils_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de dnsutils (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../bind9-host_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de bind9-host (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../libisc95_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisc95 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../libdns100_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libdns100 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../libisccc90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisccc90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../libisccfg90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libisccfg90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../liblwres90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de liblwres90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../host_1%3a9.9.5.dfsg-9+deb8u15_all.deb ...
Dépaquetage de host (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../libbind9-90_1%3a9.9.5.dfsg-9+deb8u15_i386.deb ...
Dépaquetage de libbind9-90 (1:9.9.5.dfsg-9+deb8u15) sur (1:9.9.5.dfsg-9+deb8u14) ...
Préparation du dépaquetage de .../exim4-config_4.84.2-2+deb8u5_all.deb ...
Dépaquetage de exim4-config (4.84.2-2+deb8u5) sur (4.84.2-2+deb8u4) ...
Préparation du dépaquetage de .../exim4_4.84.2-2+deb8u5_all.deb ...
Dépaquetage de exim4 (4.84.2-2+deb8u5) sur (4.84.2-2+deb8u4) ...
Préparation du dépaquetage de .../exim4-base_4.84.2-2+deb8u5_i386.deb ...
Dépaquetage de exim4-base (4.84.2-2+deb8u5) sur (4.84.2-2+deb8u4) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Préparation du dépaquetage de .../exim4-daemon-light_4.84.2-2+deb8u5_i386.deb ...
Dépaquetage de exim4-daemon-light (4.84.2-2+deb8u5) sur (4.84.2-2+deb8u4) ...
Préparation du dépaquetage de .../krb5-locales_1.12.1+dfsg-19+deb8u4_all.deb ...
Dépaquetage de krb5-locales (1.12.1+dfsg-19+deb8u4) sur (1.12.1+dfsg-19+deb8u2) ...
Préparation du dépaquetage de .../ncurses-term_5.9+20140913-1+deb8u2_all.deb ...
Dépaquetage de ncurses-term (5.9+20140913-1+deb8u2) sur (5.9+20140913-1) ...
Préparation du dépaquetage de .../openssh-client_1%3a6.7p1-5+deb8u4_i386.deb ...
Dépaquetage de openssh-client (1:6.7p1-5+deb8u4) sur (1:6.7p1-5+deb8u3) ...
Préparation du dépaquetage de .../procmail_3.22-24+deb8u1_i386.deb ...
Dépaquetage de procmail (3.22-24+deb8u1) sur (3.22-24) ...
Préparation du dépaquetage de .../firefox-esr-l10n-fr_52.7.3esr-1~deb8u1_all.deb ...
Dépaquetage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) sur (52.5.0esr-1~deb8u1) ...
Préparation du dépaquetage de .../firefox-esr_52.7.3esr-1~deb8u1_i386.deb ...
Conservation de « détournement de /usr/bin/firefox en /usr/bin/firefox.real par firefox-esr »
Dépaquetage de firefox-esr (52.7.3esr-1~deb8u1) sur (52.5.0esr-1~deb8u1) ...
Sélection du paquet firmware-linux-free précédemment désélectionné.
Préparation du dépaquetage de .../firmware-linux-free_3.3_all.deb ...
Dépaquetage de firmware-linux-free (3.3) ...
Préparation du dépaquetage de .../libgimp2.0_2.8.14-1+deb8u2_i386.deb ...
Dépaquetage de libgimp2.0 (2.8.14-1+deb8u2) sur (2.8.14-1+deb8u1) ...
Préparation du dépaquetage de .../gimp-data_2.8.14-1+deb8u2_all.deb ...
Dépaquetage de gimp-data (2.8.14-1+deb8u2) sur (2.8.14-1+deb8u1) ...
Préparation du dépaquetage de .../gimp_2.8.14-1+deb8u2_i386.deb ...
Dépaquetage de gimp (2.8.14-1+deb8u2) sur (2.8.14-1+deb8u1) ...
Préparation du dépaquetage de .../gir1.2-gdkpixbuf-2.0_2.31.1-2+deb8u7_i386.deb ...
Dépaquetage de gir1.2-gdkpixbuf-2.0 (2.31.1-2+deb8u7) sur (2.31.1-2+deb8u6) ...
Préparation du dépaquetage de .../iceweasel_52.7.3esr-1~deb8u1_all.deb ...
Dépaquetage de iceweasel (52.7.3esr-1~deb8u1) sur (52.5.0esr-1~deb8u1) ...
Préparation du dépaquetage de .../iceweasel-l10n-fr_1%3a52.7.3esr-1~deb8u1_all.deb ...
Dépaquetage de iceweasel-l10n-fr (1:52.7.3esr-1~deb8u1) sur (1:52.5.0esr-1~deb8u1) ...
Préparation du dépaquetage de .../libio-socket-ssl-perl_2.002-2+deb8u3_all.deb ...
Dépaquetage de libio-socket-ssl-perl (2.002-2+deb8u3) sur (2.002-2+deb8u2) ...
Préparation du dépaquetage de .../libreoffice-help-en-us_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-help-en-us (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-l10n-fr_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-l10n-fr (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-help-fr_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-help-fr (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-sdbc-firebird_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-sdbc-hsqldb_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../vlc-plugin-notify_2.2.7-1~deb8u1_i386.deb ...
Dépaquetage de vlc-plugin-notify (2.2.7-1~deb8u1) sur (2.2.6-1~deb8u1) ...
Préparation du dépaquetage de .../vlc-plugin-samba_2.2.7-1~deb8u1_i386.deb ...
Dépaquetage de vlc-plugin-samba (2.2.7-1~deb8u1) sur (2.2.6-1~deb8u1) ...
Préparation du dépaquetage de .../vlc_2.2.7-1~deb8u1_i386.deb ...
Dépaquetage de vlc (2.2.7-1~deb8u1) sur (2.2.6-1~deb8u1) ...
Préparation du dépaquetage de .../libvlccore8_2.2.7-1~deb8u1_i386.deb ...
Dépaquetage de libvlccore8 (2.2.7-1~deb8u1) sur (2.2.6-1~deb8u1) ...
Préparation du dépaquetage de .../vlc-data_2.2.7-1~deb8u1_all.deb ...
Dépaquetage de vlc-data (2.2.7-1~deb8u1) sur (2.2.6-1~deb8u1) ...
Préparation du dépaquetage de .../vlc-nox_2.2.7-1~deb8u1_i386.deb ...
Dépaquetage de vlc-nox (2.2.7-1~deb8u1) sur (2.2.6-1~deb8u1) ...
Préparation du dépaquetage de .../libvlc5_2.2.7-1~deb8u1_i386.deb ...
Dépaquetage de libvlc5 (2.2.7-1~deb8u1) sur (2.2.6-1~deb8u1) ...
Préparation du dépaquetage de .../libxml-libxml-perl_2.0116+dfsg-1+deb8u2_i386.deb ...
update-perl-sax-parsers: Unregistering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
update-perl-sax-parsers: Unregistering Perl SAX parser XML::LibXML::SAX with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Dépaquetage de libxml-libxml-perl (2.0116+dfsg-1+deb8u2) sur (2.0116+dfsg-1+deb8u1) ...
Préparation du dépaquetage de .../lightning_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de lightning (1:52.7.0-1~deb8u1) sur (1:52.4.0-1~deb8u1) ...
Préparation du dépaquetage de .../thunderbird_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de thunderbird (1:52.7.0-1~deb8u1) sur (1:52.4.0-1~deb8u1) ...
Préparation du dépaquetage de .../linux-image-686-pae_3.16+63+deb8u1_i386.deb ...
Dépaquetage de linux-image-686-pae (3.16+63+deb8u1) sur (3.16+63) ...
Préparation du dépaquetage de .../openjdk-7-jre_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) sur (7u151-2.6.11-1~deb8u1) ...
Préparation du dépaquetage de .../openjdk-7-jre-headless_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) sur (7u151-2.6.11-1~deb8u1) ...
Préparation du dépaquetage de .../openssl_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de openssl (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u7) ...
Préparation du dépaquetage de .../p7zip-full_9.20.1~dfsg.1-4.1+deb8u3_i386.deb ...
Dépaquetage de p7zip-full (9.20.1~dfsg.1-4.1+deb8u3) sur (9.20.1~dfsg.1-4.1+deb8u2) ...
Préparation du dépaquetage de .../python-libxml2_2.9.1+dfsg1-5+deb8u6_i386.deb ...
Dépaquetage de python-libxml2 (2.9.1+dfsg1-5+deb8u6) sur (2.9.1+dfsg1-5+deb8u5) ...
Préparation du dépaquetage de .../sudo_1.8.10p3-1+deb8u5_i386.deb ...
Dépaquetage de sudo (1.8.10p3-1+deb8u5) sur (1.8.10p3-1+deb8u4) ...
Sélection du paquet irqbalance précédemment désélectionné.
Préparation du dépaquetage de .../irqbalance_1.0.6-3+deb8u1_i386.deb ...
Dépaquetage de irqbalance (1.0.6-3+deb8u1) ...
Préparation du dépaquetage de .../python3-louis_2.5.3-3+deb8u1_all.deb ...
Dépaquetage de python3-louis (2.5.3-3+deb8u1) sur (2.5.3-3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour systemd (215-17+deb8u7) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Paramétrage de perl-modules (5.20.2-3+deb8u10) ...
Paramétrage de perl (5.20.2-3+deb8u10) ...
Paramétrage de libperl5.20 (5.20.2-3+deb8u10) ...
Paramétrage de libquadmath0:i386 (4.9.2-10+deb8u1) ...
Paramétrage de libgomp1:i386 (4.9.2-10+deb8u1) ...
Paramétrage de libgfortran3:i386 (4.9.2-10+deb8u1) ...
Paramétrage de cpp-4.9 (4.9.2-10+deb8u1) ...
Paramétrage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Paramétrage de libkrb5support0:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libk5crypto3:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libkrb5-3:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libgssapi-krb5-2:i386 (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de libxml2:i386 (2.9.1+dfsg1-5+deb8u6) ...
Paramétrage de libcups2:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupsppdc1:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupsmime1:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupsimage2:i386 (1.7.5-11+deb8u2) ...
Paramétrage de libcupscgi1:i386 (1.7.5-11+deb8u2) ...
Paramétrage de cups-daemon (1.7.5-11+deb8u2) ...
Paramétrage de cups-core-drivers (1.7.5-11+deb8u2) ...
Paramétrage de cups-server-common (1.7.5-11+deb8u2) ...
Paramétrage de libtiff5:i386 (4.0.3-12.3+deb8u5) ...
Paramétrage de libpoppler46:i386 (0.26.5-2+deb8u4) ...
Paramétrage de poppler-utils (0.26.5-2+deb8u4) ...
Paramétrage de cups-common (1.7.5-11+deb8u2) ...
Paramétrage de cups-ppdc (1.7.5-11+deb8u2) ...
Paramétrage de cups-client (1.7.5-11+deb8u2) ...
Paramétrage de cups-bsd (1.7.5-11+deb8u2) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Paramétrage de cups (1.7.5-11+deb8u2) ...
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': Aucun fichier ou dossier de ce type

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders > /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.
debconf: Impossible d'
initialiser l'interface : Gnome
debconf: (Impossible de reconnatre le format d'
image du fichier /usr/share/pixmaps/debian-logo.png at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 132.)
debconf: Utilisation de l'interface Dialog en remplacement
Updating PPD files for cups ...
Updating PPD files for cups-filters ...
Updating PPD files for foomatic-db-compressed-ppds ...
Updating PPD files for foomatic-db-engine ...
Updating PPD files for openprinting-ppds ...
Updating PPD files for brlaser ...
Updating PPD files for c2esp ...
Updating PPD files for dymo ...
Updating PPD files for escpr ...
Updating PPD files for foo2zjs-common ...
Updating PPD files for gutenprint ...
Updating PPD files for hpcups ...
Updating PPD files for hpijs ...
Updating PPD files for m2300w ...
Updating PPD files for postscript-hp ...
Updating PPD files for ptouch ...
Updating PPD files for pxljr ...
Updating PPD files for sag-gdi ...
Updating PPD files for splix ...
Paramétrage de libavutil54:i386 (6:11.12-1~deb8u1) ...
Paramétrage de libavresample2:i386 (6:11.12-1~deb8u1) ...
Paramétrage de libvorbis0a:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvorbisfile3:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvorbisenc2:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvpx1:i386 (1.3.0-3+deb8u1) ...
Paramétrage de libavcodec56:i386 (6:11.12-1~deb8u1) ...
Paramétrage de libavformat56:i386 (6:11.12-1~deb8u1) ...
Paramétrage de libcurl3-gnutls:i386 (7.38.0-4+deb8u10) ...
Paramétrage de libisc-export95 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libdns-export100 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libx11-data (2:1.6.2-3+deb8u1) ...
Paramétrage de libx11-6:i386 (2:1.6.2-3+deb8u1) ...
Paramétrage de libgdk-pixbuf2.0-common (2.31.1-2+deb8u7) ...
Paramétrage de libgdk-pixbuf2.0-0:i386 (2.31.1-2+deb8u7) ...
Paramétrage de libicu52:i386 (52.1-8+deb8u7) ...
Paramétrage de libisccfg-export90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libirs-export91 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libnuma1:i386 (2.0.10-1) ...
Paramétrage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) ...
Paramétrage de uno-libs3 (4.3.3-2+deb8u10) ...
Paramétrage de ure (4.3.3-2+deb8u10) ...
Paramétrage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-style-galaxy (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-style-tango (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-common (1:4.3.3-2+deb8u10) ...
Installation de la nouvelle version du fichier de configuration /etc/bash_completion.d/libreoffice.sh ...
Paramétrage de libxrandr2:i386 (2:1.4.2-1+deb8u1) ...
Paramétrage de libreoffice-core (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-base-core (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-calc (1:4.3.3-2+deb8u10) ...
Paramétrage de libwpd-0.10-10 (0.10.0-2+deb8u1) ...
Paramétrage de libreoffice-draw (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-impress (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-gtk (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-writer (1:4.3.3-2+deb8u10) ...
Paramétrage de python3-uno (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-math (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-base-drivers (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-base (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-java-common (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice (1:4.3.3-2+deb8u10) ...
Paramétrage de libwbclient0:i386 (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de samba-libs:i386 (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de libsmbclient:i386 (2:4.2.14+dfsg-0+deb8u9) ...
Paramétrage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) ...
Paramétrage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) ...
Paramétrage de libswscale3:i386 (6:11.12-1~deb8u1) ...
Paramétrage de libx11-xcb1:i386 (2:1.6.2-3+deb8u1) ...
Paramétrage de libxfixes3:i386 (1:5.0.1-2+deb8u1) ...
Paramétrage de libxcursor1:i386 (1:1.1.14-1+deb8u1) ...
Paramétrage de libxi6:i386 (2:1.7.4-1+deb8u1) ...
Paramétrage de libxtst6:i386 (2:1.2.2-1+deb8u1) ...
Paramétrage de libxv1:i386 (2:1.0.10-1+deb8u1) ...
Paramétrage de libxvmc1:i386 (2:1.0.8-2+deb8u1) ...
Paramétrage de linux-image-3.16.0-4-686-pae (3.16.51-3) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-4-686-pae
W: Possible missing firmware /lib/firmware/e100/d102e_ucode.bin for module e100
W: Possible missing firmware /lib/firmware/e100/d101s_ucode.bin for module e100
W: Possible missing firmware /lib/firmware/e100/d101m_ucode.bin for module e100
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Windows NT/2000/XP trouvé sur /dev/sda1
fait
Paramétrage de linux-image-3.16.0-5-686-pae (3.16.51-3+deb8u1) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-5-686-pae
W: Possible missing firmware /lib/firmware/e100/d102e_ucode.bin for module e100
W: Possible missing firmware /lib/firmware/e100/d101s_ucode.bin for module e100
W: Possible missing firmware /lib/firmware/e100/d101m_ucode.bin for module e100
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-5-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-5-686-pae
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Windows NT/2000/XP trouvé sur /dev/sda1
fait
Paramétrage de liblouis-data (2.5.3-3+deb8u1) ...
Paramétrage de liblouis2:i386 (2.5.3-3+deb8u1) ...
Paramétrage de tzdata-java (2018d-0+deb8u1) ...
Paramétrage de isc-dhcp-common (4.3.1-6+deb8u3) ...
Paramétrage de isc-dhcp-client (4.3.1-6+deb8u3) ...
Paramétrage de libisc95 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libdns100 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libisccc90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libisccfg90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de libbind9-90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de liblwres90 (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de bind9-host (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de host (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de dnsutils (1:9.9.5.dfsg-9+deb8u15) ...
Paramétrage de exim4-config (4.84.2-2+deb8u5) ...
Paramétrage de exim4-base (4.84.2-2+deb8u5) ...
Paramétrage de exim4-daemon-light (4.84.2-2+deb8u5) ...
Paramétrage de exim4 (4.84.2-2+deb8u5) ...
Paramétrage de krb5-locales (1.12.1+dfsg-19+deb8u4) ...
Paramétrage de ncurses-term (5.9+20140913-1+deb8u2) ...
Paramétrage de openssh-client (1:6.7p1-5+deb8u4) ...
Paramétrage de procmail (3.22-24+deb8u1) ...
Paramétrage de firefox-esr (52.7.3esr-1~deb8u1) ...
Paramétrage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) ...
Paramétrage de firmware-linux-free (3.3) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de libgimp2.0 (2.8.14-1+deb8u2) ...
Paramétrage de gimp-data (2.8.14-1+deb8u2) ...
Paramétrage de gimp (2.8.14-1+deb8u2) ...
Paramétrage de gir1.2-gdkpixbuf-2.0 (2.31.1-2+deb8u7) ...
Paramétrage de iceweasel (52.7.3esr-1~deb8u1) ...
Paramétrage de iceweasel-l10n-fr (1:52.7.3esr-1~deb8u1) ...
Paramétrage de libio-socket-ssl-perl (2.002-2+deb8u3) ...
Paramétrage de libreoffice-help-en-us (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-l10n-fr (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-help-fr (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u10) ...
Paramétrage de vlc-data (2.2.7-1~deb8u1) ...
Paramétrage de libvlccore8 (2.2.7-1~deb8u1) ...
Paramétrage de libvlc5 (2.2.7-1~deb8u1) ...
Paramétrage de vlc-nox (2.2.7-1~deb8u1) ...
Paramétrage de vlc-plugin-notify (2.2.7-1~deb8u1) ...
Paramétrage de vlc-plugin-samba (2.2.7-1~deb8u1) ...
Paramétrage de vlc (2.2.7-1~deb8u1) ...
Paramétrage de libxml-libxml-perl (2.0116+dfsg-1+deb8u2) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Paramétrage de thunderbird (1:52.7.0-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.bin.thunderbird ...
Installation de la nouvelle version du fichier de configuration /etc/thunderbird/pref/thunderbird.js ...
Paramétrage de lightning (1:52.7.0-1~deb8u1) ...
Paramétrage de linux-image-686-pae (3.16+63+deb8u1) ...
Paramétrage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/java-7-openjdk/security/java.security ...
Paramétrage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) ...
Paramétrage de openssl (1.0.1t-1+deb8u8) ...
Paramétrage de p7zip-full (9.20.1~dfsg.1-4.1+deb8u3) ...
Paramétrage de python-libxml2 (2.9.1+dfsg1-5+deb8u6) ...
Paramétrage de sudo (1.8.10p3-1+deb8u5) ...
Paramétrage de irqbalance (1.0.6-3+deb8u1) ...
Paramétrage de python3-louis (2.5.3-3+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.120+deb8u3) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-5-686-pae
W: Possible missing firmware /lib/firmware/e100/d102e_ucode.bin for module e100
W: Possible missing firmware /lib/firmware/e100/d101s_ucode.bin for module e100
W: Possible missing firmware /lib/firmware/e100/d101m_ucode.bin for module e100
Traitement des actions différées (« triggers ») pour systemd (215-17+deb8u7) ...


bloc à supprimer si la commande n’affiche rien



Le reste est similaire et donc que ce soit DF ou DB, cela ne change rien.

Question : serait-il possible que la demande d'introduire le "q" soit à attribuer au fait que le système est trop lent ?

Cela me semble plausible car quand je regarde le lot de PC que j'ai, cela semble concerner les plus lents et pas les autres.

Pour le reste, les updates se font toujours normalement et malgré certaines lignes qui font peur.

Dès que ce "q" est introduit au clavier, le message qui lui a donné naissance, disparaît de l'écran. Quel est ce message ? Je ne sais plus ! Je regarderai au prochain du lot.

*** tests complémentaires après, en fonction du message dupost 9 ***

Su + mot de passe + "apt-get install firmware-linux-nonfree" donne paquet introuvable. J'ai installé le paquet via le CD de tinstall. Il n'y avait aucun message à l'écran au démarrage avant d'installer le paquet.

"python-gtk2" est déjà installé.
"python-glade2" n'apparaît pas dans la liste des paquets et donc pas moyen de l'installer via le paquet synaptic.
Su + mot de passe + "apt-get install python-glade2" a été installé

Pour ceci, je suis mort de trouille avant de commencer, car je n'ai aucun moyen de revenir en arrière pour le moment :
"pour le "q" oui c'est pour fermer les messages de la console , si je ne me trompe pas donné par le paquet "debconf"
il est possible de l adapter avec "dpkg-reconfigure debconf" a vérifier quand meme , je donne l'info de mémoire"
Je laisse donc inchangé pour le moment.

"libgtk3-perl" a été installé via le paquet synaptic. C'est tout pour le moment, je redémarre. Ok pour le redémarrage, mais il n'y a pas encore d'updates disponibles et donc impossible pour le moment de voir le résultat.

J'ai pu faire quelques mise à jour, mais rien d'anormal a été trouvé. Rien n'a non plus eu lieu avec "linux image" et les messages semblent être liés à cela. Je ne pense pas que le paquet en plus change quelque chose et il peut rester.

Le résultat des updates est ici :


(synaptic:1154): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
(Lecture de la base de données... 95053 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../uno-libs3_4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de uno-libs3 (4.3.3-2+deb8u11) sur (4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../ure_4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de ure (4.3.3-2+deb8u11) sur (4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-calc_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-calc (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-impress_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-impress (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-draw_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-draw (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-gtk_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-gtk (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-writer_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-writer (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../python3-uno_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de python3-uno (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-base-core_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-base-core (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-math_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-math (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-common_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-common (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-base_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-base (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-core_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-core (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-base-drivers_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-base-drivers (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../fonts-opensymbol_2%3a102.6+LibO4.3.3-2+deb8u11_all.deb ...
Dépaquetage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u11) sur (2:102.6+LibO4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-report-builder-bin_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-avmedia-backend-gstreamer_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-java-common_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-java-common (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-style-galaxy_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-style-galaxy (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-style-tango_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-style-tango (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-help-en-us_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-help-en-us (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-l10n-fr_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-l10n-fr (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-help-fr_1%3a4.3.3-2+deb8u11_all.deb ...
Dépaquetage de libreoffice-help-fr (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-sdbc-firebird_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Préparation du dépaquetage de .../libreoffice-sdbc-hsqldb_1%3a4.3.3-2+deb8u11_i386.deb ...
Dépaquetage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u11) sur (1:4.3.3-2+deb8u10) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.3-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour gnome-icon-theme (3.12.0-1) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.11.0-6.3+deb8u1) ...
Paramétrage de uno-libs3 (4.3.3-2+deb8u11) ...
Paramétrage de ure (4.3.3-2+deb8u11) ...
Paramétrage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-style-galaxy (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-style-tango (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-common (1:4.3.3-2+deb8u11) ...
Installation de la nouvelle version du fichier de configuration /etc/bash_completion.d/libreoffice.sh ...
Paramétrage de libreoffice-core (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-base-core (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-calc (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-draw (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-impress (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-gtk (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-writer (1:4.3.3-2+deb8u11) ...
Paramétrage de python3-uno (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-base-drivers (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-base (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-math (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-java-common (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-help-en-us (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-l10n-fr (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-help-fr (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u11) ...
Paramétrage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u11) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...

 


bloc à supprimer si la commande n’affiche rien



Cela me rassure quand même un peu car je craignais que tous les systèmes battaient de l'aile...

Dernière modification par Guy19550 (21-04-2018 05:02:15)

Hors ligne

#8 18-04-2018 08:58:12

Mercredi
Membre
Distrib. : Testing/Sid
Noyau : 4.17
(G)UI : Gnome-shell
Inscription : 25-09-2015

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

Bonjour,

Ton histoire de q à taper ce ne serait pas tout simplement un message d'apt-listchange qui t'informe d'un changement important dans un paquet ?
Si oui c'est normal, taper q = quitter wink

Hors ligne

#9 18-04-2018 10:54:48

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

Bonjour
pour ceci :


(synaptic:1194): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
L'interface GTK a besoin de python-gtk2 et python-glade2.
Ces modules n'ont pas été trouvés. Retour à l'afficheur page à page.
L'erreur est :No module named glade
 



tu installe python-glade2


apt-get install python-glade2
 


tu n'aura plus le message d'erreur (python-gtk2 est déjà installé par défaut , mais tu peu vérifier sa présence )
nota: c'est une jessie ?  ou une stretch
une jessie (vue dans ton #7)  => "(synaptic:1194): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed"  , un message de jessie a l'époque smile



pour le "q" oui c'est pour fermer les messages de la console , si je ne me trompe pas donné par le paquet "debconf"
il est possible de l adapter avec "dpkg-reconfigure debconf" a vérifier quand meme , je donne l'info de mémoire  roll  old_geek.gif


Debconf est un système de gestion de configuration pour les paquets
Debian. Les paquets utilisent Debconf pour poser des questions lors de
leur installation.
 



pour ceci


debconf: Impossible d'initialiser l'interface : Gnome
debconf: Utilisation de l'interface Dialog en remplacement
 



essaie d'installer ceci (ou du moins vérifier sa présence )


apt-get install libgtk3-perl
 


modif : par défaut c'est libgtk2-perl qui est installé , sur jessie ce message me semble étrange de "debconf"
sinon comme option dans debconf tu a "gnome , dialog , readline" et peut etre d'autres pour l'affichage

pour ceci installe le firmware qui va bien


W: Possible missing firmware /lib/firmware/e100/d102e_ucode.bin for module e100
W: Possible missing firmware /lib/firmware/e100/d101s_ucode.bin for module e100
W: Possible missing firmware /lib/firmware/e100/d101m_ucode.bin for module e100
 



il manque peut etre le paquet "firmware-linux-nonfree"


apt-get install firmware-linux-nonfree
 

Dernière modification par robert2a (18-04-2018 14:52:21)

Hors ligne

#10 18-04-2018 18:16:06

Guy19550
Membre
Inscription : 10-08-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

*** Edition terminée ***
Merci pour cette réponse, cela me prendra du temps pour vérifier et essayer (Ce sont toutes des Jessie pour le moment, je n'ai que 1 Stretch et 2 Wheezy et aucun de ces trois n'est dans la file). Pour la dernière remarque, je peux déjà répondre, on voit ce genre de chose pendant les démarrages également mais comme cela fonctionne, je ne m'en suis jamais inquiété.
Cela semble facile à corriger pourtant, je vais essayer tout, mais il faudra du temps et même beaucoup de temps.
Je vais mettre toute les choses à vérifier dans un fichier texte.

Le post 7 a été complété et est terminé.
Le post 3 a été complété et est terminé.

Dernière modification par Guy19550 (08-05-2018 22:39:24)

Hors ligne

#11 19-04-2018 02:03:08

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

pour jessie trouve toi un ou deux paquets que tu installe pour test puis tu les enlèves . (ou tu peu les conserver )
les mises a jour doivent etre rare sur jessie  roll

nota : je t'en donne deux au hasard (meme 3 )  mesa-utils  mesa-utils-extra  aptitude


apt-get --reinstall install mesa-utils mesa-utils-extra aptitude
 



le paquet introuvable est bien dans jessie => https://packages.debian.org/fr/jessie/f … ux-nonfree

Dernière modification par robert2a (19-04-2018 02:12:05)

Hors ligne

#12 20-04-2018 05:13:59

Guy19550
Membre
Inscription : 10-08-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

Je n'aime pas trop installer des chose en plus, je risque de perdre la boussole et le paquet a été installé avec le CD de tinstall. Cela concerne le post #7 et je viens de voir s'il y a des mises à jour à faire, il n'y en a pas encore, faut donc attendre encore attendre.

Pour le post #1 j'ai complété le message et aucun changement n'a été apporté.
Soit je reviens en arrière pour le post #4, soit je continue avec d'autres PC (il m'en reste deux à modifier). Il vaut mieux je pense que je continue en tenant compte des remarques du post #9.

Ma tête fonctionne en binaire, un peu comme la méthode polonaise inverse de HP, ça va tant que la pile n'est pas pleine.
Donc je préfère continuer avec les deux qui restent. C'est important pour moi de recharger les batteries des PC en un temps minimum et de faire les derniers changements à apporter.

Hors ligne

#13 20-04-2018 05:53:52

Guy19550
Membre
Inscription : 10-08-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

Le suivant est un Dell X300 avec Debian Jessie. Pas de "q" à introduire, les updates se passent correctement.


(synaptic:1442): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
L'interface GTK a besoin de python-gtk2 et python-glade2.
Ces modules n'
ont pas été trouvés. Retour à l'afficheur page à page.
L'
erreur est :No module named glade
Lecture des fichiers de modifications (« changelog »)... Terminé
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 108929 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../perl_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Préparation du dépaquetage de .../libperl5.20_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de libperl5.20 (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Préparation du dépaquetage de .../perl-base_5.20.2-3+deb8u10_i386.deb ...
Dépaquetage de perl-base (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de perl-base (5.20.2-3+deb8u10) ...
(Lecture de la base de données... 108929 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../perl-modules_5.20.2-3+deb8u10_all.deb ...
Dépaquetage de perl-modules (5.20.2-3+deb8u10) sur (5.20.2-3+deb8u9) ...
Préparation du dépaquetage de .../libquadmath0_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libquadmath0:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../libgomp1_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgomp1:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../gcc-4.9-base_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de gcc-4.9-base:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Paramétrage de gcc-4.9-base:i386 (4.9.2-10+deb8u1) ...
(Lecture de la base de données... 108929 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libstdc++6_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libstdc++6:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Paramétrage de libstdc++6:i386 (4.9.2-10+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 108929 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgfortran3_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgfortran3:i386 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../cpp-4.9_4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de cpp-4.9 (4.9.2-10+deb8u1) sur (4.9.2-10) ...
Préparation du dépaquetage de .../libgcc1_1%3a4.9.2-10+deb8u1_i386.deb ...
Dépaquetage de libgcc1:i386 (1:4.9.2-10+deb8u1) sur (1:4.9.2-10) ...
Paramétrage de libgcc1:i386 (1:4.9.2-10+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
(Lecture de la base de données... 108929 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libssl1.0.0_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u7) ...
Préparation du dépaquetage de .../libavutil54_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libavutil54:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../libavresample2_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libavresample2:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../libvorbisfile3_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbisfile3:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvorbisenc2_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbisenc2:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvorbis0a_1.3.4-2+deb8u1_i386.deb ...
Dépaquetage de libvorbis0a:i386 (1.3.4-2+deb8u1) sur (1.3.4-2) ...
Préparation du dépaquetage de .../libvpx1_1.3.0-3+deb8u1_i386.deb ...
Dépaquetage de libvpx1:i386 (1.3.0-3+deb8u1) sur (1.3.0-3) ...
Préparation du dépaquetage de .../libavcodec56_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libavcodec56:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../libavformat56_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libavformat56:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../libcurl3-gnutls_7.38.0-4+deb8u10_i386.deb ...
Dépaquetage de libcurl3-gnutls:i386 (7.38.0-4+deb8u10) sur (7.38.0-4+deb8u8) ...
Préparation du dépaquetage de .../libicu52_52.1-8+deb8u7_i386.deb ...
Dépaquetage de libicu52:i386 (52.1-8+deb8u7) sur (52.1-8+deb8u6) ...
Préparation du dépaquetage de .../libtiff5_4.0.3-12.3+deb8u5_i386.deb ...
Dépaquetage de libtiff5:i386 (4.0.3-12.3+deb8u5) sur (4.0.3-12.3+deb8u4) ...
Préparation du dépaquetage de .../libpoppler46_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler46:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u2) ...
Préparation du dépaquetage de .../libpoppler-glib8_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u2) ...
Préparation du dépaquetage de .../uno-libs3_4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de uno-libs3 (4.3.3-2+deb8u10) sur (4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../ure_4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de ure (4.3.3-2+deb8u10) sur (4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-calc_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-calc (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-impress_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-impress (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-draw_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-draw (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-gtk_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-gtk (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-writer_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-writer (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../python3-uno_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de python3-uno (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-math_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-math (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-common_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-common (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-base-core_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-base-core (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-base_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-base (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-core_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-core (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-base-drivers_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-base-drivers (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../fonts-opensymbol_2%3a102.6+LibO4.3.3-2+deb8u10_all.deb ...
Dépaquetage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u10) sur (2:102.6+LibO4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-report-builder-bin_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-avmedia-backend-gstreamer_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-java-common_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-java-common (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-style-galaxy_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-style-galaxy (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-style-tango_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-style-tango (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libsnmp-base_5.7.2.1+dfsg-1+deb8u1_all.deb ...
Dépaquetage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../libsnmp30_5.7.2.1+dfsg-1+deb8u1+b1_i386.deb ...
Dépaquetage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) sur (5.7.2.1+dfsg-1) ...
Préparation du dépaquetage de .../libswscale3_6%3a11.12-1~deb8u1_i386.deb ...
Dépaquetage de libswscale3:i386 (6:11.12-1~deb8u1) sur (6:11.11-1~deb8u1) ...
Préparation du dépaquetage de .../tzdata-java_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata-java (2018d-0+deb8u1) sur (2017c-0+deb8u1) ...
Préparation du dépaquetage de .../tzdata_2018d-0+deb8u1_all.deb ...
Dépaquetage de tzdata (2018d-0+deb8u1) sur (2017c-0+deb8u1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.3-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour gnome-icon-theme (3.12.0-1) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.11.0-6.3+deb8u1) ...
Paramétrage de tzdata (2018d-0+deb8u1) ...

Current default time zone: 'Europe/Brussels'
Local time is now:      Fri Apr 20 05:35:57 CEST 2018.
Universal Time is now:  Fri Apr 20 03:35:57 UTC 2018.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

(Lecture de la base de données... 108931 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../isc-dhcp-client_4.3.1-6+deb8u3_i386.deb ...
Dépaquetage de isc-dhcp-client (4.3.1-6+deb8u3) sur (4.3.1-6+deb8u2) ...
Préparation du dépaquetage de .../isc-dhcp-common_4.3.1-6+deb8u3_i386.deb ...
Dépaquetage de isc-dhcp-common (4.3.1-6+deb8u3) sur (4.3.1-6+deb8u2) ...
Préparation du dépaquetage de .../exim4-config_4.84.2-2+deb8u5_all.deb ...
Dépaquetage de exim4-config (4.84.2-2+deb8u5) sur (4.84.2-2+deb8u4) ...
Préparation du dépaquetage de .../exim4_4.84.2-2+deb8u5_all.deb ...
Dépaquetage de exim4 (4.84.2-2+deb8u5) sur (4.84.2-2+deb8u4) ...
Préparation du dépaquetage de .../exim4-base_4.84.2-2+deb8u5_i386.deb ...
Dépaquetage de exim4-base (4.84.2-2+deb8u5) sur (4.84.2-2+deb8u4) ...
Préparation du dépaquetage de .../exim4-daemon-light_4.84.2-2+deb8u5_i386.deb ...
Dépaquetage de exim4-daemon-light (4.84.2-2+deb8u5) sur (4.84.2-2+deb8u4) ...
Préparation du dépaquetage de .../firefox-esr-l10n-fr_52.7.3esr-1~deb8u1_all.deb ...
Dépaquetage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) sur (52.5.2esr-1~deb8u1) ...
Préparation du dépaquetage de .../firefox-esr_52.7.3esr-1~deb8u1_i386.deb ...
Conservation de « détournement de /usr/bin/firefox en /usr/bin/firefox.real par firefox-esr »
Dépaquetage de firefox-esr (52.7.3esr-1~deb8u1) sur (52.5.2esr-1~deb8u1) ...
Préparation du dépaquetage de .../iceweasel_52.7.3esr-1~deb8u1_all.deb ...
Dépaquetage de iceweasel (52.7.3esr-1~deb8u1) sur (52.5.2esr-1~deb8u1) ...
Préparation du dépaquetage de .../iceweasel-l10n-fr_1%3a52.7.3esr-1~deb8u1_all.deb ...
Dépaquetage de iceweasel-l10n-fr (1:52.7.3esr-1~deb8u1) sur (1:52.5.2esr-1~deb8u1) ...
Préparation du dépaquetage de .../libreoffice-help-en-us_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-help-en-us (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-l10n-fr_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-l10n-fr (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-help-fr_1%3a4.3.3-2+deb8u10_all.deb ...
Dépaquetage de libreoffice-help-fr (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-sdbc-firebird_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../libreoffice-sdbc-hsqldb_1%3a4.3.3-2+deb8u10_i386.deb ...
Dépaquetage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u10) sur (1:4.3.3-2+deb8u9) ...
Préparation du dépaquetage de .../lightning_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de lightning (1:52.7.0-1~deb8u1) sur (1:52.5.2-2~deb8u1) ...
Préparation du dépaquetage de .../thunderbird_1%3a52.7.0-1~deb8u1_i386.deb ...
Dépaquetage de thunderbird (1:52.7.0-1~deb8u1) sur (1:52.5.2-2~deb8u1) ...
Préparation du dépaquetage de .../openjdk-7-jre_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) sur (7u151-2.6.11-2~deb8u1) ...
Préparation du dépaquetage de .../openjdk-7-jre-headless_7u171-2.6.13-1~deb8u1_i386.deb ...
Dépaquetage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) sur (7u151-2.6.11-2~deb8u1) ...
Préparation du dépaquetage de .../openssl_1.0.1t-1+deb8u8_i386.deb ...
Dépaquetage de openssl (1.0.1t-1+deb8u8) sur (1.0.1t-1+deb8u7) ...
Préparation du dépaquetage de .../p7zip-full_9.20.1~dfsg.1-4.1+deb8u3_i386.deb ...
Dépaquetage de p7zip-full (9.20.1~dfsg.1-4.1+deb8u3) sur (9.20.1~dfsg.1-4.1+deb8u2) ...
Préparation du dépaquetage de .../poppler-utils_0.26.5-2+deb8u4_i386.deb ...
Dépaquetage de poppler-utils (0.26.5-2+deb8u4) sur (0.26.5-2+deb8u2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour systemd (215-17+deb8u7) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Paramétrage de perl-modules (5.20.2-3+deb8u10) ...
Paramétrage de perl (5.20.2-3+deb8u10) ...
Paramétrage de libperl5.20 (5.20.2-3+deb8u10) ...
Paramétrage de libquadmath0:i386 (4.9.2-10+deb8u1) ...
Paramétrage de libgomp1:i386 (4.9.2-10+deb8u1) ...
Paramétrage de libgfortran3:i386 (4.9.2-10+deb8u1) ...
Paramétrage de cpp-4.9 (4.9.2-10+deb8u1) ...
Paramétrage de libssl1.0.0:i386 (1.0.1t-1+deb8u8) ...
Paramétrage de libavutil54:i386 (6:11.12-1~deb8u1) ...
Paramétrage de libavresample2:i386 (6:11.12-1~deb8u1) ...
Paramétrage de libvorbis0a:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvorbisfile3:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvorbisenc2:i386 (1.3.4-2+deb8u1) ...
Paramétrage de libvpx1:i386 (1.3.0-3+deb8u1) ...
Paramétrage de libavcodec56:i386 (6:11.12-1~deb8u1) ...
Paramétrage de libavformat56:i386 (6:11.12-1~deb8u1) ...
Paramétrage de libcurl3-gnutls:i386 (7.38.0-4+deb8u10) ...
Paramétrage de libicu52:i386 (52.1-8+deb8u7) ...
Paramétrage de libtiff5:i386 (4.0.3-12.3+deb8u5) ...
Paramétrage de libpoppler46:i386 (0.26.5-2+deb8u4) ...
Paramétrage de libpoppler-glib8:i386 (0.26.5-2+deb8u4) ...
Paramétrage de uno-libs3 (4.3.3-2+deb8u10) ...
Paramétrage de ure (4.3.3-2+deb8u10) ...
Paramétrage de fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-style-galaxy (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-style-tango (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-common (1:4.3.3-2+deb8u10) ...
Installation de la nouvelle version du fichier de configuration /etc/bash_completion.d/libreoffice.sh ...
Paramétrage de libreoffice-core (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-base-core (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-calc (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-draw (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-impress (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-gtk (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-writer (1:4.3.3-2+deb8u10) ...
Paramétrage de python3-uno (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-math (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-base-drivers (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-base (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-report-builder-bin (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-avmedia-backend-gstreamer (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-java-common (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice (1:4.3.3-2+deb8u10) ...
Paramétrage de libsnmp-base (5.7.2.1+dfsg-1+deb8u1) ...
Paramétrage de libsnmp30:i386 (5.7.2.1+dfsg-1+deb8u1+b1) ...
Paramétrage de libswscale3:i386 (6:11.12-1~deb8u1) ...
Paramétrage de tzdata-java (2018d-0+deb8u1) ...
Paramétrage de isc-dhcp-common (4.3.1-6+deb8u3) ...
Paramétrage de isc-dhcp-client (4.3.1-6+deb8u3) ...
Paramétrage de exim4-config (4.84.2-2+deb8u5) ...
Paramétrage de exim4-base (4.84.2-2+deb8u5) ...
Paramétrage de exim4-daemon-light (4.84.2-2+deb8u5) ...
Paramétrage de exim4 (4.84.2-2+deb8u5) ...
Paramétrage de firefox-esr (52.7.3esr-1~deb8u1) ...
Paramétrage de firefox-esr-l10n-fr (52.7.3esr-1~deb8u1) ...
Paramétrage de iceweasel (52.7.3esr-1~deb8u1) ...
Paramétrage de iceweasel-l10n-fr (1:52.7.3esr-1~deb8u1) ...
Paramétrage de libreoffice-help-en-us (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-l10n-fr (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-help-fr (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-sdbc-firebird (1:4.3.3-2+deb8u10) ...
Paramétrage de libreoffice-sdbc-hsqldb (1:4.3.3-2+deb8u10) ...
Paramétrage de thunderbird (1:52.7.0-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.bin.thunderbird ...
Paramétrage de lightning (1:52.7.0-1~deb8u1) ...
Paramétrage de openjdk-7-jre-headless:i386 (7u171-2.6.13-1~deb8u1) ...
Installation de la nouvelle version du fichier de configuration /etc/java-7-openjdk/security/java.security ...
Paramétrage de openjdk-7-jre:i386 (7u171-2.6.13-1~deb8u1) ...
Paramétrage de openssl (1.0.1t-1+deb8u8) ...
Paramétrage de p7zip-full (9.20.1~dfsg.1-4.1+deb8u3) ...
Paramétrage de poppler-utils (0.26.5-2+deb8u4) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u10) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...

 


bloc à supprimer si la commande n’affiche rien



A vérifier : python-gtk2 et python-glade2
Rien d'autre à faire selon moi.

python-gtk2 est déjà installé, rien à faire.
python-glade2 n'est pas installé et a été installé.

Dernière modification par Guy19550 (20-04-2018 06:06:39)

Hors ligne

#14 20-04-2018 08:41:56

oui
Membre
Inscription : 02-08-2009

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

retiré!

Dernière modification par oui (20-04-2018 09:59:45)

Hors ligne

#15 20-04-2018 09:06:24

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

Bonjour oui smile

Merci de créer ton propre fil pour y expliquer ton problème en donnant les caractéristiques du PC et du système. Ici c'est le fil créé par Guy19550 qui pourra le passer en résolu quand il aura obtenu des réponses et/ou qu'il jugera que c'est bon wink
Voir le tuto : On ne bernacle pas le post d'autrui. Plop !

Et merci aux membres d'attendre que oui ait créé son propre fil pour lui répondre et ne pas embrouiller le fil de Guy19550 smile

Hors ligne

#16 20-04-2018 15:04:06

Guy19550
Membre
Inscription : 10-08-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

pas de danger, mais c'est vrai que j'aime bien avoir tout rassemblé. Le dernier ne viendra pas car c'est le X300 dualboot xp Wheezy. J'ai essayé de remplacer Wheezy et j'y suis arrivé avec Xubuntu 16.04 en mode forcepae. Tout allait bien jusqu'au moment où j'ai voulu faire une image de la partition, mais cela a marché avant et je sais donc plus ou moins quoi faire pour la suite. Je suis donc arrivé au bout des PC, toutes les batteries ont été rechargées. Je laisse l'ex-wheezy en suspens car je dois décompresser et je compte mettre les premiers qui n'avaient pas été mis dans la file si nécessaire. Au minimum, ici je dois encore vérifier des choses qui ont été postées avant, car des modifications ont été introduites sans encore en connaître le résultat à défaut des updates. La file est utile pour moi car elle me donne une ligne de conduite à suivre (un fil conducteur) et si ma foi les développeurs cela permet d'améliorer les choses, c'est gagnant-gagnant.

Je ne sais décompresser autrement que par des médicaments complémentaires, le sommeil fait alors le reste naturellement.

Hors ligne

#17 21-04-2018 05:30:35

Guy19550
Membre
Inscription : 10-08-2016

Re : [Cloturé] Mises à jour de Jessie - plus de peur que de mal

Ton histoire de q à taper ce ne serait pas tout simplement un message d'apt-listchange qui t'informe d'un changement important dans un paquet ?
Si oui c'est normal, taper q = quitter wink



Je n'en sais rien, je sais qu'au début, j'attendais comme un con en attendant que les updates se fassent, parfois une heure et maintenant j'ai l'habitude d'ouvrir la petite console, je vois alors qu'on attend une réponse. Il y a un message, mais il disparaît dès qu'on a répondu. Je vais prendre le message en photo la prochaine fois. J'ai l'impression que ce message apparaît quand le PC est trop lent et donc pas systématiquement toujours.

Je suis rassuré un peu quand même, je devrais essayer de faire les updates autrement à savoir quand le système le demande et pas de ma propre initiative. Je pense quand même que le signalement des updates à faire ne vient pas systématiquement non plus. Pour les deux sticks de la tour (les deux premiers posts, cela vient de temps en temps à l'écran et je le fait en ces occasions.

Pour le reste, selon ce que j'ai pu constater, c'est qu'il n'y a aucun problème majeur et que tout est en ordre en fait malgré des messages à la petite console qui font peur, mais semblent parfaitement normaux en fin de compte. C'était pas inutile de poster car j'ai pu quand même changer des choses.

A la base, c'était sudo apt-get update à la console. J'ai râlé pendant 10 ans avec la console de commande avec Ubuntu, mais une fois qu'on en a pris l'habitude on s'y fait. Debian a changé et sur certains PC y a plus le sudo à mettre. Y avait aussi le problème avec sudoers... et donc avec le paquet synaptic, cela me semblait le plus approprié, jusqu'au jour où j'ai commencé à lire les messages...

J'ai fait une installation de Xubuntu il y a moins de 24h (je dois recommencer), il y a eu une mise à niveau à la suite de l'installation et j'y ai vu le même type de messages. Vaut mieux ne pas les lire (dans mon cas du moins).

Je vais mettre clôturé dans le message initial car les réponses sont là, peut-être pas toutes...

Dernière modification par Guy19550 (21-04-2018 05:36:36)

Hors ligne

Pied de page des forums